Page 1

Dive into Sacramento & its Surrounding Areas

May 2 – 16, 2011

music + art + lifestYle

#84

Alkali Flats Is It In You? VÉlO & Vintage Beauty and

The

the Bicycle

Mural BikeCruise Tour by Art Outdoors

free

Cleansing Your Hip-hop Palate

plus: Ode to Bill Cunningham • Dave Chappelle live • Bloom Coffee and Tea • Josh Fernandez Waxes Poetic


2

Issue 84 • May 2 – May 16, 2011

Dive Into Sacramento & Its Surrounding Areas


24

08

14

12 cofounder/ Editor in Chief/Art Director

Melissa Welliver melissa@submergemag.com cofounder/ Advertising Director

Jonathan Carabba jonathan@submergemag.com Advertising sales

Josselin Basaldu josselin@submergemag.com senior editor

James Barone Contributing editor

Mandy Johnston

Contributing Writers

Robin Bacior, Josselin Basaldu, Corey Bloom, Bocephus Chigger, Brad Fuhrman, Anthony Giannotti, Blake Gillespie, Vince Girimonte, Bobby S. Gulshan, Ryan L. Prado, Adam Saake, Mike Saechao Amy Serna, Jenn Walker

03 04 06 08 10 11 12 14 19 24 26 27 28 29 30

Submerge Magazine

2308 J Street, Suite F Sacramento, Calif. 95816

916.441.3803 info@submergemag.com

Contributing photographers

Samantha Saturday, Nicholas Wray distribution

printed on recycled paper

Blake Gillespie, Monica McStotts

www.submergemag.com Follow us on Twitter! @SubmergeMag

SubmergeMag.com

contents

Submerge: an independently owned entertainment/lifestyle publication available for free biweekly throughout the greater Sacramento area.

84 2011 May 2 - 16

Dive in The Stream Submerge your senses The Alkali Flats CapitAl Capture

Ode to Bill Cunningham

The Optimistic Pessimist Vélo & VintagE bike mural tour calendar The CUF refined tastes Bloom Coffee and Tea

On the Shelf

Spare Parts and Dismemberment

LIve<<Rewind

The Strange Party, Get Shot, The Crunchees, Drastic Actions & more

LIve<<Rewind

Dave Chappelle, Ngaio Bealum

the shallow end All content is property of Submerge and may not be reproduced without permission. Visit Submergemag.com to view more material you can’t have. Submerge is both owned and published by Submerge Network. All opinions expressed throughout Submerge are those of the author and do not necessarily mean we all share those opinions. Feel free to take a copy or two for free, but please don’t remove our papers or throw them away. Submerge welcomes letters of all kinds, whether they are full of love or hate. We want to know what is on your mind, so feel free to contact us via snail mail at 2308 J Street, Suite F Sacramento, Calif. 95816. Or you can e-mail us at info@submergemag.com. Your opinion matters to us, believe it or not, so please feel free to speak your mind and we just might listen. Thanks for reading Submerge!

dive in

dust off the bike & put air in those tires Melissa welliver melissa@submergemag.com

With every season there’s always something special that comes along that you really look forward to. With spring, I absolutely love having consistently nice weather, because it’s perfect to start riding my bike on the regular. Being that May is celebrated as Bike Month in Sacramento and beyond, we have two bike-related features in this issue. When I first moved to the Midtown area, I biked everywhere. Being a fan of art and graffiti I couldn’t help but notice all the cool murals around the streets of Sacramento. For the past three years I’ve wanted to do a feature on murals in Midtown, ones that you can actually bike around to and see without fuss. You can pretty much a give yourself an art tour on your own time. Finally this year we took the time to compile a list of murals and narrow it down, all while keeping a good biking route in mind. Maybe you’ve seen one of these murals, or maybe you’ve seen them all. Still nothing beats getting out of the house on a nice spring day to bike around. I suggest reading our feature on page 14, or, heck, take it with you, tear it out, but really go see all these great pieces of art on the streets of Sacramento. I recommend doing it on a Sunday when traffic seems to be minimal. Along the same lines as my bike mural tour idea, I recently found out about Cycle Chic Sundays. Local blogger, Lorena Beightler actually hosts a monthly bicycle tour that allows you to meet new people, dress casual to classy, all while learning about Sacramento’s art and history. There’s a ride on the third Sunday of each month. For more info check out Beightler’s blog SacCycleChic.com. Beightler is also one of the creators of an annual event called Vélo and Vintage, along with another popular local fashion blogger Kari Shipman of Juniperjames.wordpress.com. This will be their second year putting on this bike and fashion show at Hot Italian. We were able to coordinate two separate interviews in the midst of their hectic schedules leading up to the event, held on May 7. Please read our feature on page 12 to prepare yourself for what to expect this year. Congratulations, ladies, on year two! Also in this issue we are celebrating two groups that have new releases coming out. We have an interview with the legendary Sacramento hip-hop group the CUF (as seen on our front cover) and local country band The Alkali Flats. When talking to locals about hip-hop, the CUF comes up almost every single time. They have been staple in the music scene since in the early ‘90s and have seen good times and difficult times. They even were on a hiatus, but the CUF is back and better than ever releasing the group’s fourth and most mature album to date, CUF Caviar Vol. 1. Get a brief history lesson on the group and the local hip-hop scene back-in-theday, and read about what it took to write their latest album all starting on page 24. The second music group we feature in this issue on page 8, The Alkali Flats, recorded their new album live at The Hangar in four hours! The album is an impressive piece of art and a great moment in time because of its raw sound. The Alkali Flats can be enjoyed by any music lover who can appreciate an old authentic American country sound. Be sure to read our interview and check them out at Old Ironsides when they celebrate their CD release on May 13. In this issue we also have a handful of rad reviews starting on page 2. Everything from a Dave Chappelle standup comedy review to local author Josh Fernandez’s book of poems Spare Parts and Dismemberment that came out on R.L. Crow Publications on May 1. We also have reviews on Roseville’s Bloom Coffee and Tea as well as what sounds like was a great punk rock filled night for a good cause at The Fire Escape Bar and Grill in Citrus Heights.

Back cover courtesy of VÉlo & Vintage Photographer: Jeannine Mengel Photography Model: Victoria Melshaw Makeup and Hair: Jerusha Engelage Accessories: Fringe on 21 Dress: Krazy Mary’s Boutique

Issue 84 • May 2 – May 16, 2011

Enjoy issue 84, Melissa-Dubs

3


NATIONAL

The stream Ellie Goulding, Fit for a Queen

Anthrax has made a new album and is describing it as the most emotional music they’ve ever made. Singer Joey Belladonna, who reunited with the band for the “Big Four” tour with Metallica, Megadeth and Slayer, will appear on the new album as well. Belladonna had to go into the studio with the band to rework the vocals, as previous singer Dan Nelson had originally been recording with the band. Belladonna and Nelson are of course just two of the eight singers Anthrax has had over the years... and two of the 22 that have been called members of Anthrax since 1981. Current drummer Charlie Benante told SoundSpike that the new record, titled Worship Music, is “a labor of love in all the different ways that it took to get here.” The new album also features a song dedicated to Judas Priest, currently titled “Judas Priest.” Benante explained to Rolling Stone, saying, “There’s a song called ‘Judas Priest’—it may change, but we like that title, because Judas Priest has called it quits, and it’s going to be the last hurrah for them.”

NOONER

40 WATT HYPE WED, MAY 4 @ 12P

Free, alternative, hip hop, Latin concert

University Union Serna Plaza<<

WWW.SACSTATEUNIQUE.COM

Rock ‘n’ roll pioneer Buddy Holly will be paid tribute by some of music’s living legends as well as big names on the pop and indie scenes on a forthcoming tribute record titled Rave on Buddy Holly. Legendary artists like Paul McCartney, Patti Smith and Lou Reed join indie darlings She & Him, The Black Keys, Modest Mouse, Florence + The Machine plus mainstreamers like Cee Lo Green and Kid Rock. Several others join the list of artists who will be on the album, to be released June 28. Buddy Holly passed away at the ripe age of 22, but not before making a lasting impact on music.

4

Issue 84 • May 2 – May 16, 2011

Brad Fuhrman

Weird Al Yankovic will be releasing a new album in June, and recently received clearance to include his Lady Gaga parody “Perform This Way.” Team Gaga originally denied Al the right to use the track on his upcoming album, but after being posted on YouTube with a pledge to donate proceeds to Human Rights Campaign, Gaga was swayed. Turns out, Gaga’s manager turned down the parody without ever forwarding the song to the shock-pop star. Weird Al’s upcoming album is titled Alpocalypse and is his first in five years. It will also include parodies of T.I., Queen, The Doors, Weezer and The White Stripes. Odd Future, the rising indie hip-hop group from Los Angeles, has started its own record label. Odd Future Records will be distributed by RED (Sony) and will cover releases from all acts associated with the group. Odd Couple leader Tyler the Creator will release his latest album Goblin on May 10, 2010. The album features “Sandwitches,” a song he performed alongside bandmate Hodgy on Jimmy Fallon with The Roots as their backing band. And in truly international news… English singer-songwriter Ellie Goulding was dubbed the lucky Brit to perform at the Royal Wedding reception, first reported by the U.K. paper The Sun. Prince William and Kate Middleton are reportedly big fans of Goulding. The source who originally leaked the info to the press says, “Her music goes down well with the young ones, plus a few of the older guests will be nodding their heads along. They really wanted a top British talent.” Ellie Goulding released her great debut full-length album Lights in the States on March 8. Her album reached No. 1 on the U.K. charts and features a cover of Elton John’s “Your Song” which she reportedly played at the royal reception. I mean, what would we be without a Royal Wedding mention? Dive Into Sacramento & Its Surrounding Areas


REGIONAL

BICYCLE FILM FESTIVAL AND FRIDAY NIGHT CONCERTS IN THE PARK RETURN! Jonathan Carabba

May is Bike Month and with it comes the return of the Bicycle Film Festival from May 12–14 at various venues throughout town. One flick I’m particularly drawn to see is called Riding the Long White Cloud, which will screen on Thursday, May 12 at 7 p.m. at Crocker Art Museum just after the BFF Opening Party, which starts at 5 p.m. Riding the Long White Cloud is a stunning documentary from director Alex Craig that follows seven professional skateboarders (Rick McCrank, Silas Baxter Neal, Cairo Foster, John Rattray, Keegan Sauder, Chris Haslam and Kenny Anderson) as they attempt to cycle New Zealand’s North Island. “Twelve days of cycling across mountain and valley, through rain and shine, trying to skateboard along the way,” are the first words that scroll across the screen of the film’s trailer. Cycling, skating and incredible scenery—sounds like a recipe for cinematography greatness. Other BFF highlights include a Trick Competition powered by PedalHard on Saturday, May 14 from 4 p.m. to 7 p.m. at Fremont Park (16th and Q streets); the BFF Classics screening on Friday, May 14 at 9 p.m. at Fremont Park; and the Friday night BFF After Party at Sol Collective (2574 21st Street) featuring DJ Riff Raff from the Red Bull Music Academy. That party kicks off at 10 p.m. and will feature custom bikes on display and Sierra Nevada on tap all night long. Learn all about the Bicycle Film Festival’s offerings at Bicyclefilmfestival.com/sacramento. The annual Friday Night Concerts in the Park series kicks off on May 6 at Cesar Chavez Plaza with Sacramento Americana outfit The Tattooed Love Dogs, Aaron King & the Imperials and Wahnder Lust. The following week’s show (May 13) will feature local alt-country boys The Golden Cadillacs headlining with Keri Carr and Miss Lonely Hearts opening things up. Overall I must admit I’m disappointed to see very little hip-hop and electronic-based music represented in this year’s lineup, but hey, you can’t be all things to all people I guess. To see the entire schedule, visit Sacfridayconcerts.com. SubmergeMag.com

Send regional news tips to info@submergemag.com

The Austin, Texas-based (by way of Sacramento) duo Agent Ribbons have embarked on a spring tour that will bring them through town a few times in the coming weeks. Catch them at Harlow’s on May 10, at Phono Select for an in-store performance on May 15, at Tin House in Grass Valley on May 17 and at Cesar Chavez Plaza on May 20 where they will headline an aforementioned Friday Night Concerts in the Park gig. It might be a while until the Ribbons girls make their way back to Sacramento, so don’t miss out!

Unlimited College Pa ss JUst $249 In a world full of hectIc, overbooked schedules, we know you come to sIerra resort to escape, to enjoy, to relax. and your season pass makes It even easIer for you to unplug from the grInd, to settle Into the snow and the trees and the parks and unwInd. wIth dIrectto-lIft convenIence and affordable optIons for adults, kIds and college students, sIerra resort’s season passes are a tIcket to wInter nIrvana.

530.659.7453

SIERRAATTAHOE.COM

Submerge ad April 1.indd 1

4/1/11 1:02 PM

Food. Drinks. Sports. Music. It's the perfect unwind.

SHEN A N IGANS

SAt MAy 7

It WAtcH

7pM $10

FrI MAy 20

9pM

Puzzletree

lIvE!

Gearsturn

SAt MAy 21 FrI MAy 13 The day this issue hit the press, hometown heroes Deftones announced a Sacramento show at Ace of Spades on Tuesday, June 14 that will benefit Chi Cheng, the band’s injured bass player who is currently under the direct care of the International Brain Research Foundation in New Jersey for injuries he sustained from a horrific car accident in late 2008. As you can imagine, Cheng’s medical bills are not cheap, so every little bit helps. Buy a ticket and watch some rock for a good cause! Also performing at the benefit show will be none other than The Dillinger Escape Plan! Hit up Aceofspadessac.com for more info and to buy tickets. To learn more about Cheng and his progress toward recovery, visit Oneloveforchi.com.

8pM

Comedian Jason Resler FrI MAy 13 9pM The cosmonauTs

Witzend Neptune’s Folly

SAt MAy 14

9pM

Another

Brick

FrI MAy 27

9 pM

The Damage Of TheSilence Over Time Grimm

SAt MAy 28

6pM $8

9pM

WAtcvHE! It lI 705 J Street • Sacramento

(916) 442-1268 • JStreetShenaniganS.com

Issue 84 • May 2 – May 16, 2011

5


Your Senses SEE HEAR TASTE Touch

TOUCH

Basic Rock Climbing at Cosumnes River Gorge

Remember when you were a kid and climbing stuff was the most fun thing ever? Trees, walls, rocks and boulders, people’s houses—you name it, we scaled it. What better way to tap into that inner thrill-seeking child than to take Peak Adventures’ Basic Rock Climbing all-day course on Saturday, May 14? The course is designed for the “adventurous beginner,” according to Peakadventures.org, and will cover all the basics of rock climbing: knot tying, belaying, general equipment use and basic climbing techniques. The $57 fee (it’s cheaper for Sacramento State students or affiliates) includes expert instruction, transportation and all necessary gear. Meet up time is 7 a.m. on May 14 at the Peak Adventures office located on Sacramento State’s campus, and there is also a pre-trip meeting scheduled for Tuesday, May 10 at 6 p.m. For more information or to sign up, call (916) 278-6321 or visit Peakadventures.org.

HEAR

Fourth Annual In the Flow Festival Live music enthusiasts, be sure to mark your calendars for the fourth annual In the Flow Festival going down all over Midtown from May 12–16. Produced by area guitarist Ross Hammond and a gang of other dedicated volunteers, this year’s event features jazz, rock, poetry/spoken word, blues and even electronic music from all over the West Coast. Thursday, May 12 at 8 p.m. is the festival’s kick-off party at Press Club (2030 P Street) with Olive Oil, PG 13, RACE!!! (pictured) and Watt & the Missingmen. On Friday, May 13, at 6 p.m. you can see Garage Jazz Architects, Slumgum and Chris Ferreira’s Hum-Hum at Phono Select (2312 K Street). Then at 9 p.m. at Luna’s Café (1414 16th Street) there’ll be a “Poet vs. Band” event hosted by local poet NSAA (Lawrence Dinkins) where regional poets trade verses with area jazz and creative musicians. On Saturday, May 14 things gets underway early at the two-stage venue Antiquite (2114 P Street), where there will be live music literally all day from 11 a.m. to 11 p.m. from well over a dozen artists. Phono Select also has a Saturday afternoon show from noon to 4 p.m. that will feature Ink on Suit Trio, Jaroba, Crepescule Trio and Nahum Zdybel and Alex Reiff. Sunday, May 15 will have three different shows to choose from: from noon to 3 p.m. Phono Select will have performers; so will La Raza Galeria Posada (1024 22nd Street) from 1 p.m. to 3 p.m.; and from 2 p.m. to 10 p.m. Antiquite will again sport a huge, all-day line-up of killer acts. In the Flow wraps up on Monday, May 16 at 6 p.m. at Luna’s Café with performances from Kevin Corcoran and Wes Steed, Drifting Shapes, Element Brass Band, Anthony Coleman and RACE!!! Collective. A full schedule is available at Intheflowsacramento. com. Tickets are available at Brownpapertickets.com or at Phono Select and are $30 for a five-day pass (includes festival T-shirt) or $10 per show.

SEE

Donnell Rawlings Live at Laughs Unlimited Actor and comedian Donnell Rawlings is best known for his appearances on the groundbreaking sketch comedy show Chappelle’s Show, the third season of which (dubbed The Lost Episodes) he co-hosted alongside Charlie Murphy. His most popular characters were “Ashy Larry” and the Jheri-curled “Beautiful.” Rawlings’ most popular catch phrase on the show was, “I’m rich, biaaaach!” a sentiment still echoed by many Chappelle’s Show fans around the world today. No, really, we still hear people say that all the time. Rawlings is a damn funny dude, and lucky enough for Sacramento comedy fans, he’s bringing his intelligently bold stand-up routine through town soon. Catch him at Laughs Unlimited, located at 1207 Front Street in Old Sacramento from May 12–15. He will perform a total of six sets over the four-day period. Call Laughs Unlimited at (916) 446-8128 or visit them online at Laughsunlimited.com.

6

Issue 84 • May 2 – May 16, 2011

TASTE

Strawberries Galore at Berry Fest 2011 in Roseville Here’s a great idea for a Mother’s Day weekend outing: Berry Fest 2011 at the Placer County Fairgrounds in Roseville on May 7 and 8! Not only will this two-day extravaganza feature an array of strawberries and strawberry-related dishes (strawberry pizza, strawberry tamales, strawberry BBQ sauce, strawberry flan, strawberry kettle corn, strawberry cookies, strawberry shaved ice, strawberry funnel cake…you get the idea), there will also be live music, children’s shows and activities, a no-hands-allowed strawberry shortcake eating contest, all sorts of fun stuff. Every strawberry at Berry Fest is certified organic and locally grown. No berries are shipped in, as farmers (from Placer, Sacramento, El Dorado, Yuba, Sutter and Monterey counties) pre-sell strawberries directly to the event’s vendors. Admission is only $8 for adults, $6 for seniors and free for children 8-and-under. For more information, visit Feedmestrawberries.com. Dive Into Sacramento & Its Surrounding Areas


GET YOUR DREAM SYSTEM TODAY AT AUDIO EXPRESS!

*

* Proof of qualifing employment and local banking history required. Transaction amount limited. Other conditions and restrictions apply. Complete details at store.

USB I N AUX IN † Mail-in rebate through 6/30/2011 with activation of selected plans. Complete details at store.

Brand New! SiriusXm Tuner Included! You pay $25999. Price after $30 mail-in rebate with activation of qualifying SiriusXm service agreement:

This one’s built for the road! Get satellite everywhere from coast to coast, plug in your iPhone and hear your Pandora stations, or listen to your own digital files. It all happens with 180 watts of power and two preouts with a 3-band parametric EQ.

229

$

99

Gift Ideas For Any Wallet! Car Alarm Keeps Her Safe

HERE’S THE CURE FOR WEAK FACTORY SOUND! Big 12”

500

Square Subwoofer

Watt Amp

Door Speakers Starting from

149 29 229 SEE iPHONE NAVIGATION ON 7” DASH MONITOR! L3

$

Each

99

4/3/2 channel amplifier

$

99

$

Bluetooth & Microphone!

With App And Your iPhone

El Kameleon Monitor! Touchscreen Control At A Wave Of Your Hand! Dual zone with three preouts. Line and backup camera input.

99 Arden Way 2003 Arden Way 916-920-4262

Point West Plaza

Arden Way

One Of The USA’s s! Top 15 Large Chain k! Find Us On Faceboo

HOURS Mon. - Sat. 9 AM - 7 PM Sunday Noon - 5 PM

FREE LAYAWAY

Keyless entry and trunk pop at added install cost

99

Laser/ Radar Alert

49

$

99

• 9-band • 360-degrees • Spectre 1 and VG-2 immune

Top Quality Earbuds

19

$

Starting from

99

Unless otherwise limited, prices are good through Tuesday following publication date. $1 INSTALLATION IS PER COMPONENT, for CD players and alarms priced over $9999, purchased from Audio Express installed in factoryready locations. Custom work at added cost. Kits, antennas and cables additional. Additional charges for shop supplies and environmental disposal. Illustrations similar. Video pictures may be simulated. Not responsible for typographic errors. "Mfg list” refers to published suggested retail price. Price match applies to new, non-promotional items from authorized sellers; excludes “shopping cart” or other hidden specials. © 2011, Audio Express.

The Lowest Installed Price In Town! Every Time! All The Time! SubmergeMag.com

99

$

• Starter kill • Anti-hijack mode

Navi from your iPhone displays on the big screen in your dash!

Ethan Way

599

$

99

Fully installed new product from a local authorized dealer

Issue 84 • May 2 – May 16, 2011 Audio Express — Sacramento Submerge — 5/2/2011

7


American Originals

From small-town Nevada to far-off France, Sacramento’s The Alkali Flats spread the gospel of authentic country music Words Anthony Giannotti

8

Issue 84 • May 2 – May 16, 2011

T

he Alkali Flats is a country band. Now, I know some people don’t like country music, and to be honest, I can’t blame them. Modern-day radio country has become a lame honky-pop hybrid that leaves some listeners with the distinct impression that most country fans, let alone musicians, are narrow-minded overzealous hicks. Don’t worry, The Alkali Flats is not that kind of country band. They don’t want to put a boot in anyone’s ass, and they don’t think tractors are sexy. Occasionally they are known for having an achy breaky heart, but majority of the time they have a true-blue, old school honky-tonk country band that would make Hank Williams Sr. proud. Tim White, one of four multi-instrumentalist singers in the five-piece band, has this to say to people who don’t like country music, “Country music is not something you can pretend to like. You don’t like it because it’s cool. Either it hits you in the heart or it doesn’t.” This tug on the ol’ heartstrings is what led to The Alkali Flats being formed back in 2002. Chris Harvey, one of two remaining founding members, confirms their passion for the music, “We’ve all been playing in bands since we were just teenagers but we started this band because it’s the music we grew up with and love.” Laughing, he adds, “There is a great picture on Facebook of Tim at about 8 years old wearing a big cowboy hat and plaid shirt on stage singing some country song.” These honky-tonk heroes have been lucky enough to spread their lifelong love affair with country music to six albums, the latest of which will be released in May. Their music has also taken them far and wide: two European tours, one full U.S. tour and countless “Nevada tours.” “We like to play off the beaten path, places like Al the Wop’s in Locke [Calif.]. But our favorite thing to do is play small towns in Nevada,” says Scott Prawalsky. “We get to play to people that dance and drink all night long and love the music as much as we do.” I had a chance to sit on a front porch, crack open a couple of beers with all five honky-tonkers (including Sasha Prawalsky and Mark Miller) and get the lowdown on the new album, some country music history and more on why they continue to play country music. Dive Into Sacramento & Its Surrounding Areas


With this style of country music being so far off most people’s play list, what attracted you guys to this style? Tim White: I think we all got it from our parents. We all grew up with country music in one form or another. Mark got a lot of it from his parents, so did I and Chris grew up with some awesome old-timey stuff. Chris Harvey: Tim here has been playing this style of music for well over half his life; he introduced me to a lot of the cool stuff about 20 years ago. Sasha Prawalsky: I think playing this style of music brings us to the place we enjoy playing; our music seems to appeal to the crowd at Al the Wop’s, the down dirty crowd. That’s just where we like to be. Mark Miller: I know one thing that draws all of us to this style of music is we all enjoy bands that have a shtick, kind of a tongue-in-cheek sense of humor to it, and our style of country music definitely has that. How long did you work on the new album? Tim: Well we tracked the entire thing in four hours. [Laughs] But we did set about recording it differently than we have recorded in the past. Our friend JR had the idea to record it at The Hangar using some of their vintage equipment and record it live. We huddled around a single mic in the center of the room just like they did in the ‘40s and ‘50s. We wanted to get that real raw, gritty sound. Scott Prawalsky: It was the funnest recording session I have ever had. We invited 30 or 40 of our friends, made it a potluck dinner and recorded 18 songs in four hours in front of a live audience. Chris: To be fair we practiced our asses off so we could record so quickly; we nailed most of the record on the first take and the rest of it in two or three [takes]. There are some little imperfection but that’s what we wanted. Sasha: I like the imperfection. It’s who we are. I think the new album is a very good representation of what you would get if you came to see us live. A couple years ago you were playing a song called “The Spade Cooley Stomp”; were you able to include any more dark humor on the new album? [Spade Cooley was known as a Western swing musician and an actor from the ‘50s but is more infamously known for being convicted of beating his wife to death.] Scott: Not dark humor but there’s some ridiculous humor, some barnyard humor. We cover “Ugly and Slouchy (That’s How I Like ‘Em).” Chris: [Laughs] No nothing as dark as “Spade Cooley Stomp.” We kind of stopped playing that song. Most people would stare at us like we were from outer space when we played it. Tim: Yeah most people have no idea who Spade Cooley is. If you know who he is, you think it’s funny but only about one in 40 people at the SubmergeMag.com

shows would get it. Mark: And I think those people were drunk. We should start playing that song again. It’s a good song. So you guys are headed back to Europe… Chris: Yeah we are basing out of Belgium and hitting several other countries; we are just waiting to hear back from our friends over there. We have been really lucky in Europe. Last time we went we had never played France before. We had over 200 people show up dressed in cowboy hats and boots, and they line danced all night. They really have an appreciation for old authentic American country music over there. Mark: There are a lot of bands going over there and doing rockabilly or other American roots music but not a lot doing honky-tonk. I thought it was interesting that they had seen the upright bass before and the hollow body guitars, but everywhere we went they were really impressed by the steel guitar. It was a real novelty for them.

“Country music is not something you can pretend to like. You don’t like it because it’s cool. Either it hits you in the heart or it doesn’t.” – Tim White, The Alkali Flats

THURSDAY MAY 26 CREST THEATRE

1013 K ST · SACRAMENTO, CA · 6:30PM DOORS · ALL AGES TICKETS AVAILABLE FROM TICKETS.COM CHARGE BY PHONE 1-800-225-2277

PREPARE TO HAVE YOUR FACE MELTED SUNDAY JULY 17 COMMUNITY CENTER THEATRE 1301 L ST · SACRAMENTO, CA · 6:00PM DOORS · ALL AGES TICKETS AVAILABLE FROM TICKETS.COM CHARGE BY PHONE 1-800-225-2277

FRIDAY AUG 26 ACE OF SPADES 1417 R ST · SACRAMENTO, CA 7:00PM DOORS · ALL AGES TICKETS AVAILABLE FROM ACE OF SPACES BOX OFFICE ONLINE AT ACEOFSPADESSAC.COM

s t u c r 14 hai zor shaves

$16 straight ra ON SALE

FRI MAY 6

$10:00AM

FRIDAY JULY 22 CREST THEATRE 1013 K ST · SACRAMENTO, CA · 7:00PM DOORS · ALL AGES TICKETS AVAILABLE FROM TICKETS.COM CHARGE BY PHONE 1-800-225-2277

Any plans for more U.S. tours? Mark: Yes. There’s more that we want to do but we have to be realistic about it and decide what’s best for the group. Chris: We get asked to do more than we can. We get invited to some really cool stuff that we’d like to do but we just can’t. After all, we all have day jobs Anything you guys want to add? Chris: I’d like to mention the Kickstarter thing. Kickstarter is a new thing online, we appealed to our friends to make a donation on Kickstarter to help us make the new album. We had 81 friends donate between $10 and $500. Mark: We had a $2500 goal and our friends really came through and helped us well exceed that. We were able to put out a much better record than we expected. Scott: What was really cool was in the past all our records were do-it-yourself, burned discs with stickers and lost money. Because of our friends’ help we could actually Be a pal and check out The afford to have Alkali Flats when the band it professionally plays its CD release show at Old Ironsides on May 13. Show packaged, kicks off at 8 p.m. and Mike mastered and Blanchard and the Californios and Miss Lonely Hearts will mixed.

2408 21st st.• sac •(916) 457-1120

tuesday-Friday 9 am -6 pm • saturday 10 am -4 pm

also perform.

Issue 84 • May 2 – May 16, 2011

9


Capital Capture Cunning Captures An Ode to Bill Cunningham Josselin Basaldu capitalcapture@submergemag.com There was no such thing as photographing “fashion on the streets” before Bill Cunningham. Thanks to Cunningham riding his Schwinn around Manhattan and capturing anything and everything apparel-related, the concept of “street style” is cherished and mimicked by fashion bloggers, magazines, websites and newspapers. After attending the Sacramento premiere of Bill Cunningham New York, a documentary about the fashion photography pioneer, at the Verge Center for the Arts benefit at Crest Theatre, Friday, April 22, I was in awe. Cunningham has such pure and simple outlooks on photography and fashion. Take a picture of anything or anyone with the faintest bit of intrigue. And do what it takes to get the shot—even if that means chasing someone down, jumping right in front of them and getting cursed at. In the documentary, Cunningham explained how he didn’t judge whether fashion was good or bad, in or out. He looked for anything interesting, captured it and let trends unfold in front of him on his deVéloped film. In the spirit of such a simply marVélous man, I took to the Sacramento streets Cunningham style, to capture everything interesting, without judging or looking for a trend. As he said, “You have to let the street speak to you.” As a result of tons of shots, earth tones were everywhere this week, displayed in these candid shots. I’m glad I didn’t get punched. “The best fashion show in the world is definitely on the street. Always has been and always will be.” – Bill Cunningham

10

Issue 84 • May 2 – May 16, 2011

Dive Into Sacramento & Its Surrounding Areas


The Optimistic Pessimist

88

Acoustically Designed

Private Music Rehearsal Studios From

220 Square Feet To 500 Square Feet

Regulators… Mount Up! Bocephus Chigger bocephus@submergemag.com In their infinite wisdom, Republicans have been trying their hardest to deregulate everything. In their minds, we should let the “free market” control the world. After all, less is more, isn’t it? Besides, if we let the federal government regulate things like healthcare, it will finally be able to revenge kill your grandma for all those terrible atrocities she committed back in the ‘40s. The argument goes that the government is so corrupt and inefficient that it couldn’t possibly look out for our best interests, and the Republicans have done a great job trying to make this a fact. They’ve gone to great lengths to show us that they aren’t capable and don’t want to be responsible for all of this stuff. The people should be in charge, they say. The market is much better equipped to regulate itself. Take the recent economic meltdown, for example. The banks decided, without anyone’s help, to give a bunch of loans to people who couldn’t really afford them so that they could create a market for betting on whether the borrowers would fail to pay them back. Guess what happened? Everyone lost! What motherly instincts those banks have. No need to step in and regulate here. These guys really know what they are doing. Healthcare is another fine example of “letting the free market decide.” Insurance companies got to set the prices, coverage limits and, in many cases, the course of treatment available to patients. With nothing but love in their hearts, they’ve denied coverage to millions. Sorry for those of you with cancer, STDs, children born with genetic defects and ingesters of hexavalent chromium. The insurance companies just ran out of coverage right before you called. Sold the last dang policy to the guy before you. If our corporate overlords can’t do it, then I guess Congress will be relying on us to pick up the reins and straighten out this roach coach. And who better than us? We run our lives with the utmost care and precision. The average American can be compared to a finely

SubmergeMag.com

tuned instrument, a tuba perhaps. Who are we kidding? We are a mess! We can’t even regulate our caloric intake. Americans are fat. We eat a lot of mayonnaise and steak. On average, we weigh 25 pounds more now than we did just 50 years ago. A standard American meal consists of a half-pound hamburger with cheese and bacon, several potatoes’ worth of French fries and a two-gallon soda (diet, of course!). Denny’s has started selling an ice cream sundae with bacon in it, for fuck’s sake. The closest we get to self-regulation is wearing a belt to keep our pants up over our fat guts. With all the money we spend stuffing our fat bellies, it’s no wonder we are always broke. When we aren’t blowing our load on a 12-piece and biscuits at KFC, we are getting in over our heads with things like car loans and credit cards. Why buy a car or house you can afford, when you can get one that you have no chance in hell of ever paying off? After all, you can just live on your credit card when things take a turn for the worse, right? Credit cards are great. Why wait until you can afford something when you can have it right now? All you have to do is swipe a card, sign your name and the credit card takes care of almost all the rest! You just need to make the minimum payment for the next 30 years or so. And what’s better than one credit card other than two or three cards? A $20,000 limit can be so stifling to your happiness. You really deserve more. All kidding aside, we really do deserve better. Members of Congress, we hired you to handle this very important job for us. We as individuals are too weak and plagued by our own bad decisions to do it on our own. Large corporations have shown that they will do anything in their quests for the almighty dollar even if it means killing everyone around them. So sorry Congress, but you are all we have. It’s time for you to tear up those lobbyists’ checks and campaign donations, roll up your sleeves and start fighting for us. May God help us all!

1) Long Term or Monthly Rentals 2) Air Conditioned and Have 12 Foot Ceilings 3) 24 Hour Access 4) On Site Management 5) CCTV Security System 6) Free Wi-Fi / DSL 7) huge gated parking lot Monthly lock-out from $365-$500 hourly: huge room w/ PA 4 hours $30

(916) 381-4500 sactostudios.com

Trivia: 9:3 Specials: $3

Voted come celebrate Top 50 5 years strong Brunch 10pm • $10 ($5 before 10:30)

inrsVP The early, US 444-3633 -Open Table

fridays

sundays hosted by dj esef, featuring sPecial guest djs, bands & singjays

get down to the

chamPion 10pm • $5 sound reggae//dub//dancehall

resturant night club catering delivery

1500 K street

sacramento

(916) 444-3633

Issue 84 • May 2 – May 16, 2011

11


With special guest:

Photographer: Jeannine Mengel Photography / Model: Victoria Melshaw Makeup and Hair: Jerusha Engelage / Accessories: Fringe on 21 Dress: Krazy Mary’s Boutique

sage francis

It’s a Celebration!

Who Cares

Vélo and Vintage Fashion Show Turns 2, Throws a Party 1417 R StReet friday 5:30 Doors 6pm showUnder New for Midtown Management! SacRaMento Words James Barone all ages aceofSpadeS.coM

May6

e t L a ts!

New Management! New Cafe!

n

SaMe Great Fun!

a m e t igh -3:30a

1pm 1 t a s Fri &

Grilled Cheese turkey Melt Quesadilla Chorizo & Egg Burrito Hot Wings Chicken Strips Chesseburger House Veggie Burger Turkey Club BLT Grilled Ham & Cheese Like us on FaceBook FoLLow us on twitter @mVpsportsgriLL

Voted Best sports Bar in sac

2110 L Street • Downtown Sacramento (916) 441-4151 •MVPSportsGrill.com

12

Issue 84 • May 2 – May 16, 2011

W

ith the rising price of gas, alternative forms of transportation are becoming more attractive than ever. Local bicycle advocate/blogger Lorena Beightler and fashion blogger Kari Shipman are doing their best to make the bike even more appealing with their second annual Vélo and Vintage Fashion Show, which will take place at Hot Italian on May 7 as part of Bike Month. When Submerge caught up with Beightler and Shipman for two separate interviews on consecutive days, both were understandably busy. Talking to press, going to fittings, arranging photo shoots—however, the extra workload Vélo and Vintage heaps onto their plates certainly doesn’t seem like a burden. As Shipman simply puts it, “I put on these kinds of shows because I like doing it.” Shipman is the founder of Juniper*James (Juniperjames.wordpress.com), a Sacramento fashion blog that just very recently celebrated its second anniversary. She serves as the “point person” for the fashion side of Velo and Vintage. This year’s show will feature 10 models, each with three different looks (as well as a different bicycle to accompany each model for each different look—a total of 30 bikes), which she says is a bit more than she had to put together last year. However, she doesn’t have to do it all alone. She says the process of putting the show together is very collaborative. “I don’t have a ton of experience or super in the cycling world, kind of like [Lorena] dresses great, but she’s not super in the fashion world.

But that’s why it works as a collaboration,” Shipman explains. “She comes with me to the fittings and we agree or disagree depending upon how,” Shipman continues. “We come to an agreement at some point and say that we collaborated on that look.” If Shipman’s keen eye is what lends Vélo and Vintage its compelling style, it’s Beightler who imbues the project with its substance. Inspired by CopenhagenCycleChic.com, Beightler started her own version (SacCycleChic.com) in 2008 after she “had given up my car and acquired a bicycle and was living in Midtown.” At first it was slow going for the site. Beightler says it was difficult to find cyclists who, like herself, just wanted to “be comfortable and look pretty.” She says that all changed in 2010 when “everybody was on a bicycle and wearing high heels and wearing really incredible outfits and using the bicycle to do things, carry mirrors, carry their boxes, move. It just became a sensation overnight, in our town anyway,” she says. SacCycleChic.com showcases the bicycle as a means of transportation as opposed to just a recreational item. It shows people around Sacramento on bicycles, but dressed as if they were going out, on their way to work, etc.—i.e. not dolled up in helmets and Lycra. “The idea is demystifying the bicycle,” Beightler says of the site. “This idea that you have to dress in a certain way to get on a bicycle, because the bicycle is too dangerous—

Dive Into Sacramento & Its Surrounding Areas


you know, the bicycle is fun. It’s fun to be on a bicycle. Just dress for your destination, not for the trip.” Shipman echoes Beightler’s “dress for your destination” sentiment. Though Shipman is relatively new to Midtown bicycle culture, she said working on last year’s show introduced her fullforce into the energetic and passionate community. Living outside of Midtown, she commutes via car to her office, but after that you’ll find her on her bike, high heels and all. “You’d be surprised, but it’s actually easier for me than riding in flats,” Shipman says. “It doesn’t seem like it would be, but when you have really high heels on, you can hook them over the pedals, and it feels way more secure.” Beightler and Shipman’s attitudes toward the bicycle are reflected in Vélo and Vintage, but the show also highlights their love for Midtown bicycle

culture. According to Beightler, last year’s show was aimed at bringing the community together. That element is still a part of this year’s show; however, it first and foremost will serve as a celebration of Midtown. “We are celebrating our bicycle culture, things that speak to the different aspects of our daily lives,” Beightler explains. It was important to both of the show’s founders that Vélo and Vintage grows and remains relevant. That’s why this year there will be some changes that will keep the event fresh. Instead of the fashion being strictly vintage, Shipman and Beightler will incorporate more modern items found in local boutiques into the mix to keep things fresh. “We want to be able to show people that you can take current fashion and infuse vintage into it and you can use that to personalize that and make it

“It’s fun to be on a bicycle. Just dress for your destination, not for the trip.” – Lorena Beightler, SacCycleChic.com your own, and then pairing that with a bike that has its own personality,” Shipman says. She hopes mixing things up will keep Vélo and Vintage vital and important to Midtown bicycle culture. “There are plenty of bands that had one hit that everyone loved, but they didn’t know how to do anything else,” Shipman says. “I think the second year is important for us to say we’re innovative, we’re relevant and we have something to say about bicycle culture here in Midtown.” While that culture is certainly strong and growing, it’s perhaps not getting the respect it deserves. Nearby Davis captures the headlines in that regard: In 2006, it was named the best small town for cycling in Bicycling America’s “America’s Best Cycling Cities”; in 2010, it became home to the United States Bicycling Hall of Fame. But Beightler is determined that Sacramento gets its due. An event like Vélo and Vintage puts Sacramento’s best foot forward, but she believes there’s more work to be done, and making the River City more bicycle friendly is something that should come from its leaders. During our interview, Beightler is critical of Sacramento Mayor Kevin Johnson for not setting a better example. “If you want to change, you have to come from the top,” Beightler says. “The reason why Davis and Portland [Ore.] are at the level they are as far as cycling community is concerned, it’s because their officials are heading to work on a bicycle. I think that’s what’s missing here. If our mayor was going to work on a bicycle—he lives close enough—and if he could do it once a week, boy, he would earn my respect. Plus, he would be more in touch with the bicycling community that’s growing in his city.”

SubmergeMag.com

Photo Steve Harriman

Photo Steve Harriman Another thing that could help improve Sacramento’s standing in the bicycle community is Beightler’s recent invitation to the 2011 Cycle Chic Blogger Conference, which will be held in Barcelona, Spain, in June. Beightler says she was one of the very few from the United States to be asked to participate in this invite-only conference, and it’s a huge honor for her. “To have the opportunity to be in an international conference and tell people what Sacramento has to offer and how it’s coming along as an incredible bicycle culture, I’m very proud to be able to do that,” she says. If nothing else, Sacramento’s bicycle community can hang its hat (note: not helmet) on creative people like Beightler and Shipman who are doing their best to make a difference and have a good time in the process. Shipman says that though she’s still new to the Midtown bicycle community, she was welcomed with open arms, and she’s still astonished by the remarkable individuals she sees navigating Sacramento’s urban grid on two wheels. “I’m a very creative artist/musician type, so I love seeing personal expression anywhere,” she says. “I like it when people have lights attached to their bikes—Christmas lights. There are a couple of guys who have straight up stereo systems wired into their bike and they go around blasting awesome music, and The Vélo and Vintage Fashion Show will I’m like, take place at Hot Italian on May 7 at 8:30 p.m. The MC of this year’s event ‘You make will be Audrey Wells, the proprietor Midtown of Fringe, located at 2409 21st Street, Sacramento. For more information on amazing. I the show, and to sign up for updates, love it!’” go to Véloandvintage.com.

Issue 84 • May 2 – May 16, 2011

13


Support Submerge advertisers We work our asses off here at Submerge to put out a FREE paper every other week. The truth is this simply would not be possible without the support of our wonderful advertisers. Please visit them and tell ‘em Submerge sent you.

E

mention this ad for these great deals

buy one

Bike Mural Tour

piercing,

one

50%off

W

find Us on facebook. search "art 4 art sake tattoo"

hether you ride low, got a Dyno with black mags, test your guts on a fixie or cruise casual, if you’ve got a bike and love art, we’ve got an afternoon activity with you in mind. In celebration of May Is Bike Month, Submerge rode through Midtown mapping out a mural tour with eight points of interest. It should be noted this is not a comprehensive listing of Midtown murals, as we could send you down J Street or through seedy alleys on a dangerous mission to enjoy art. Our mural tour is a list of staff favorites that can be viewed safely as you happen to cruise past local businesses we frequent. Please ride carefully, stay hydrated and respect Omri Casspi’s handsome face.

545 Downtown Plaza #2035 Sac (916) 930-1990 on Wednesday’s appointments available

Mother’s Day BottomlessBrunch Latin-inspired

5

-Gluten-free options available

Reservations Recommended

St

C re e

t

F

t

Freemont Park

E

t re e St

C

ap

it

ol

A ve .

D

H

St

re et

G

th

t

re e

St

re e

26

s: 8 tues-thuri: 8am-10pm fr -10pm sat: 99aamm-8pm n su

S

Capitol Park

re et

rs haomu -9pm

Southside Park

t

St

St

.com ramento shinesac

B

L

th

p hy p h o t o g ra

t

tr ee

th

ev e u t sdahyt nig

re e

JS

t

24

original

nigehry

St

re e

A ve .

17

e live i l u o h g i kep 7-10pm m ay 7 • d ay 2ndy 1s3a•tu5-r8pm reception

T

St

t

open mict

ol

re e

sugarplumvegan.com

it

St

Midtown Sacramento

Sun & Tues 10am-3pm / Wed & Thurs: 10am-7pm / Fri & Sat: 10am-7pm

ma

ap

7 th

916.706.3302

K

C

t

2315 K S treet

3 rd

call oR eMail uS Sugarplumvegan@gmail.com

th

For Mom

re e

FRee SWeeT

t

11am - 3pm

•SpaniSh fritata •vegan paella •avocado citruS Salad •cafe con leche •cuban french toaSt +more

re e

Sunday, May 8

A

St

Cafe V e ga n k e ry & Ba

16

St

Welcome

th

Walk-ins

12

on sunday’s

words Blake Gillespie • Photos/Map Melissa Welliver

t

get

piercings

re e

50% off

St

tattoo

bring a friend & get

8 th

20% off your next

14 & e street • downtown sac • 916.551.1400 14

Issue 84 • May 2 – May 16, 2011

Dive Into Sacramento & Its Surrounding Areas


B

F A) Old Sac Walkway & Parking Garage Murals A fairly solid launch point to cruise past the history of Sacramento and some psychedelic butterflies of Laserium, then hang a sharp right before Macy’s to pass the parking garage as it transitions into Metamorphosis by Centro de Artistas Chicanos.

B) Southside Park Amphitheatre th

T Street / between 6 & 7th streets

Built in 1934, the Amphitheatre rests on the north side of the park and won’t look like much upon pulling up, but pedal around to the stage and bask in the Chicano-centric art by members of the Royal Chicano Air Force. It’s a great place to rest in the grass or on the stage and hydrate if needed.

C) Beer’s Books

915 S Street / between 9th & 10th streets

Painted in 2005 by Stephanie Taylor, the mural on the eastern wall of Beer’s depicts the grandfather of California literature Jack London along with several quotes from the author. Explore Sacramento’s history even further by perusing the stacks of local publications, or just stop in to pet Raffle the bookstore’s furball mascot.

D) Constantly Growing: Hydroponic & Garden Store th

1918 16 Street / between T & S streets Bikes on 16 require self-assured riding, so if you have the chops for it, make a stop at Constantly Growing on 16th between S and T streets. The graffiti burner is well crafted and wraps around the establishment. th

SubmergeMag.com

E) Sacramento Kings Mural

16th Street / between Q & R streets Painted by Anthony Padilla, the Kings mural might be a bit dated given a few trades, but it’s always nice to cruise by either with hope for another year, to catch a glimpse for the last time ever or just to check on Omri Casspi’s face. If it happens to be May 12–14 stop at the Bike Film festival in Fremont Park. If it’s not one of those days, check out the biker friendly schwag and appetizers at Hot Italian.

F) 1716 L 7hStreet th

between 16 & 18 streets

The tremendous 200-foot mural painted in 2009 by John Stuart Berger and Dolan Forcier means you are halfway finished, but given its length, taking it all in will slow you down. The good news: Old Soul Coffee Shop rests in the alley to caffeinate for the remaining trek.

G) American Market Mural th Corner of N & 24 streets

Be mindful of pulling up to the American Market mural by Shaun Turner and Dan Osterhoff. The gorgeous woman stoically watching over the corner of 24th and N is liable to cause accidents. Oh, there’s a peacock too.

H) Bon Air Deli & Market and First Edition Murals th Corner of J & 26 streets

The corner of 26th and J is an active one for artists. Within a stone’s throw of one another is the graffiti mural by Sam Flores on the side of First Edition, formerly Upper Playground, the mural on the northeast corner of Bon Air Deli by Joshua Silveira and Gabriel Romo and University Art supply store should you be inspired to create your own.

H Issue 84 • May 2 – May 16, 2011

15


1417 R STReeT SACRAMeNTO

boggan • hamm Fm

TueSDAy

iration

TueSDAy

May 17

THuRSDAy

May 12

Trances • above The ciTy the winter Formal a holy Ghost revival pledGe the silence trial by Fire

SATuRDAy

June 4

Honor Society

May 3 action item katelyn tarver

FRiDAy

May 13

SATuRDAy

May 21

FRiDAy

June 10

who cares

FRiDAy

May 6

breva

SAT u R DAy

SAT u R DAy

May 14

May 7

All Shows All Ages 16

Issue 84 • May 2 – May 16, 2011

W e D N e S DAy

May 25

SATuRDAy

June 11

Tickets Available @ Dimple Records, The Beat, Armadillo (Davis) Online: www.AceOfSpadesSac.com By Phone: 1.877.GND.CTRL OR 916.443.9202

Dive Into Sacramento & Its Surrounding Areas


TueSDAy

June 14

blitzkid the darlinGs

CLuB ReTRO

S u N DAy

June 19

PReSeNTS

1529 euRekA ROAD ROSeviLLe

M O N DAy

June 27

T H u R S DAy

July 28

steel train lady danville

W e D N e S DAy

June 15 VIP FAN CLUB PACKAGES & MORE

>STRANGEVIP.COM

June 22

>THEREALTECHN9NE.COM

W e D N e S DAy

SATURDAY, JUNE 7, 2011

>MYSPACE.COM/TECHN9NE

FILLMORE AUDITORIUM / 16+ / DOORS @ 7PM DENVER, CO

W e D N e S DAy

M O N DAy

August 15

F R i DAy

August 26

July 13

1510 CLARKSON ST. DENVER, CO 80218

phone: 303.837.0360

TECH N9NE

ALL 6’S AND 7’S ALBUM IN STORES

6-7-2011

T H u R S DAy

June 16

F R i DAy

June 17

biG boss GraFFiti rue the niGht intrinzik

SATuRDAy

June 25

FRiDAy

July 22

W e D N e S DAy

September 21

/// FOOD & DRiNkS SeRveD DAiLy/// /// HAPPy HOuR MON-THuRS 4-7PM/// SubmergeMag.com

Issue 84 • May 2 – May 16, 2011

17


18

Issue 84 • May 2 – May 16, 2011

Dive Into Sacramento & Its Surrounding Areas N E W S & R E V I E W B U S I N E S S U S E O N LY DESIGNER PG/MM

ISSUE DATE 04.0711

ACCT EXEC ANS


904 15th Street 443.2797

May 2 – 16

Between I & J • Downtown Sacramento

submergemag.com/calendar

m usic

Ca l en da r

5.02 5.04 Monday

The Boardwalk The Psychedelic Furs, 7 p.m. The Boxing Donkey Open Mic Variety Night, 8 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. Naked Lounge Downtown Live Crosby Tyler, Jon Iverson, Tyler Ragle, 8:30 p.m. Old Ironsides Strapped for Cash w/ Nuance, 7:30 p.m.

Wednesday

Club Car The Double Shots, 7:30 p.m. Distillery Karaoke, 9 p.m. District 30 DJ Rich Era, 9 p.m. The Fire Escape Bar and Grill Rewind, 8 p.m. Fox & Goose Barkin Dog, Bluegrass, 8 p.m. Harlow’s Serani, 10 p.m. Mix DJ Gabe Xavier, 9 p.m.

Fox & Goose Sherman Baker Band, Allysa Cox, 8 p.m. Golden Bear Shaun Slaughter, 10 p.m. Harlow’s Portugal. The Man, Telekinesis, Unknown Mortal Orchestra, 6:30 p.m. Liquid Nightclub DJ Eddie Edul, 9 p.m. Luigi’s Fungarden Zodiac Death Valley, Step Jane, 8 p.m.

use a qr scanner on your smart phone to view calendar online

May

The Boardwalk Loudness, Dirty Passion, Warmachine, Sucker Punch, In Deep, Restrayned, 6 p.m. The Boxing Donkey Tony Bataska, 9:30 p.m. Capitol Garage Get Down to the Champion Sound w/ DJ ESEF & Selector KDK, 10 p.m.

Marilyn’s RockOn Live Band Karaoke, 9 p.m.

Cesar Chavez Park Tattooed Love Dogs, Aaron King, Wahnder Lust, 5 p.m.

Mix Sam Young, DJ Billy Lane, 9 p.m.

Colusa Casino Patton Leatha, 9 p.m.

Naked Lounge Downtown Live Wife and Son, Little Black Bats, Jim Raines, 8:30 p.m.

Distillery Acoustic Friday w/ Autumn Sky, Dick Larson, Andy Harrison, Mark Earnest, 10 p.m.

Odd Fellows Hall Cinco de Mayo Dance Party w/ Zapato Viejo & Friends, 7:30 p.m.

District 30 DJ Slick D, 9 p.m.

Press Club Black Holes What?, 2 Or 3 Guys, 9 p.m.

Old Ironsides Open Mic w/ host Lare Crawley, 8:30 p.m.

The Stoney Inn Karaoke, 9 p.m.

Powerhouse Pub The Monomyth Inception, Get Shot!, Jack Ketch, In Deep, 9 p.m.

Old Ironsides Chikading! Thursday w/ Delayed Sleep, Now! Miles, DJ Mike Rodriguez, 8 p.m.

Press Club HUMP w/ DJ Whores, 9 p.m.

The Park Ultra Lounge Rock and Rhyme, 9 p.m.

Red Hawk Casino Nathan Owens, 6 p.m.

Powerhouse Pub Danny Gokey, Erin McKinney, 9:30 p.m.

Shady Lady Straight, No Chaser w/ CrookOne, 10 p.m.

Press Club Cinco De Mayo Party w/ DJ Rue, 9 p.m.

Tacos and Beer Funk Night feat. Seamoose, Jellybread, 9:30 p.m.

Red Hawk Casino Nathan Owens, 6 p.m.

Torch Club Acoustic Open Mic, 5:30 p.m.; Golden Cadillacs, 9 p.m.

Sol Collective Skratchpad, 8 p.m.

Old Ironsides Crazy Ballhead, Be Brave Bold Robot, 8 p.m.

Sophia’s Thai Kitchen Darren Hanlon, Shelley Short, Eliza Rickman, 9 p.m.

The Park Ultra Lounge DJ Solomon, DJ Billy Lane, 9 p.m.

Ace of Spades Between The Buried and Me, Job For A Cowboy, Celphalic Carnage, The Ocean, 6:30 p.m. The Blue Lamp Dessa, Sims + Lazerbeak, 8 p.m. Capitol Garage Open Jazz Session, 9 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Traditional Irish Jam Session, 7 p.m. Harlow’s The Chris Robinson Brotherhood, 9 p.m. Marilyn’s Wires & Wood w/ Larry Potts, Dirt Nap Band, 8 p.m. MVP’s The Arcade w/ DJ Los, 7 p.m. Old Ironsides FRISKY!, 9 p.m. Powerhouse Pub DJs Rigatony, Alazzawi, 9 p.m. Press Club Scientific Remedies, Tyson Graf, 9 p.m. Red Hawk Casino Nathan Owens, 6 p.m. Shine Open Mic Night hosted by Early Brooks, 6 p.m. The Stoney Inn Karaoke Contest, 10 p.m. T2 Nightclub & Lounge Karaoke, 9 p.m. Torch Club Bill Mylar, 5:30 p.m.; The Dippin’ Sauce, 9 p.m.

Uncle Vitos (Davis) Boom Bip w/ The Flower Vato, 10 p.m. University Union Serna Plaza, CSUS 40 Watt Hype, 12 p.m.

5.05 thursday

Armadillo Music Shelley Short, 5 p.m. Azukar Ricky Rick, DJ Kane, 9 p.m. Barcode Nightclub & Lounge DJ Wreck, 9 p.m. The Blue Lamp DJ Jules, 9 p.m. The Boardwalk Brokencyde, Vampires Everywhere, Dot Dot Curve, It Boys, Greenlight, 7 p.m. Club Car Songwriters Showcase, 8 p.m. The Coffee Garden Open Mic Night, 8 p.m. District 30 I Love House w/ White Noize, 9 p.m. Dive Bar Duel Thursdays w/ Jason, Greg, 9 p.m.

SubmergeMag.com

The Stoney Inn The Brodie Stewart Band, 9 p.m. Torch Club X Trio, 5 p.m.; Cinco de Mayo Party feat. Solsa, 8 p.m. UC Davis: Freeborn Hall RJD2, Eliquate, DJ El Conductor, Seamoose, 8:30 p.m. University Union Ballroom, CSUS Battle of the Bands w/ The Red Red Kroovies, Be Brave Bold Robot, The Teeth, Lobot’s Revenge, Dalibrium, The Tibetan Method, The Men Upstairs, French Cassettes, Forty Love, Ekynoxio, 7 p.m. Vega’s Blues Jam, 7 p.m.

THURS

De Mayo ParTy 5 cinco feaT.

FRI

The Fire Escape Bar and Grill The Lurking Terror, For All I’ve Done, Wings of Innocence, Defyant Circle, 9 p.m.

6

Golden Bear DJ Crook, 10 p.m.

SaT

Laughs Unlimited Greenday Tribute Show, 8 p.m. Marilyn’s The Guverment, 9 p.m.

Pailer & fraTiS 5:30PM

aaron KinG & The iMPerialS9PM Johnny GuiTar KnoX 5PM

Fox & Goose MollyMawks, Rosie and Ash, Karen Valdez, 9 p.m.

7

Kevin ruSSell freDDie KinG TriBuTe9PM

Naked Lounge Downtown Live Instagon, Ritual Waste, Garage Jazz Architects, 8:30 p.m.

SUn

8

TUES

10

Powerhouse Pub WonderBread 5, 10 p.m. Press Club DJ Rue, 9 p.m.

WED

Red Hawk Casino ESP, 5 p.m.; Nightfever, 9:30 p.m. Shenanigans Dogfood, Goodness Gracious Me, Kaero, 9 p.m. Sophia’s Thai Kitchen Pat Hull, The Smoking Flowers, Ash Reiter, 9:30 p.m. T2 Nightclub & Lounge DJs & Dancing, 9 p.m. Torch Club Pailer & Fratis, 5:30 p.m.; Aaron King & the Imperials, 9 p.m. Townhouse Ape Machine, Pets, DJ Roger, 9 p.m.

5.06 5.07 Friday

Ace of Spades Sage Francis, Who Cares, 7 p.m.

4

Bill Mylar 5:30PM The DiPPin’Sauce 9PM acouSTic oPen Mic 5:30PM GolDencaDilaacS 9PM X Trio 5PM

SolSa8PM

Powerhouse Pub Artist In You, 9 p.m.

Tuesday

3

WED

Center for the Arts Chameleon (playing Carlos Santana), 8 p.m.

Naked Lounge Downtown Live Goodness Gracious Me, The Outdoors, Brian Rogers, 8:30 p.m.

5.03

TUES

Saturday

Blue Cue Live Band Karaoke, 9 p.m.

Ace of Spades Dredg, The Dear Hunter, Balance and Composure, Trophy Fire, Breva, 6:30 p.m.

The Blue Lamp Hellbound Glory, Golden Cadillacs, Dry County Drinkers, 9 p.m.

The Blue Lamp Thicker Than Thieves, The Snobs, Perro Bravo, Sexrat, 9 p.m.

11

THURS

12 FRI

13

BlueS JaM 4PM ShaDiaPowell&friends8PM hanS eBerBach 5:30PM The DiPPin’Sauce 9PM acouSTic oPen Mic 5:30PM JiMMy Pailer 9PM DouBle MaGnuM 6PM

harleywhiTeJr.

feaTurinGaaron KinG 9PM Pailer & fraTiS 5:30PM

cole fonSeca 9PM

Johnny GuiTar KnoX 5PM

SaT

14

ronThoMPSon 9PM

SUn

aaron KinG & frienDS 4PM BoneMacDonalD8PM

15

torchclub.net

Issue 84 • May 2 – May 16, 2011

19


The Boardwalk Draw from the Effect, Thea Skotia, Our Endless Obsession, Rise of Serapis, 7 p.m. The Boxing Donkey Adam Donald, 9 p.m. Center for the Arts Lydia Pense & Cold Blood, 8 p.m. Center for Spiritual Awarness Divas of Song w/ Gino Walker, 7:30 p.m. Colusa Casino Patton Leatha, 9 p.m. Distillery Knife Thru Head, MDL, Armed Forces Radio, Ungoliant, 10 p.m. District 30 DJ Scotty Boy, 9 p.m. The Fire Escape Bar and Grill Bell Tower Sniper, Damage Over Time, Geranimo, 9 p.m. Fox & Goose Hullabaloo! Rock N Roll Shindig w/ DJ Hailey, 9 p.m. Golden Bear Sweaty w/ DJ Whores, 10 p.m. Harlow’s House Of Floyd, 6 p.m.; Departure (Journey Tribute Band), 10 p.m.

Powerhouse Pub Eli Young Band, Dept of Rock, 9:30 p.m.

Old Ironsides Pets, Rademacher, Jet Black Popes, 9 p.m.

Press Club Top 40 Dance w/ DJ Larry Rodriguez, 9 p.m.

Press Club Sunday Night Soul Party w/ DJ Larry & DJ Hailey, 9 p.m.

Red Hawk Casino Dan Bauer, 5 p.m.; Nightfever, 9:30 p.m. Shine Blammos, Kepi Ghoulie, Miguel, 7:30 p.m. Sophia’s Thai Kitchen The Definite Articles, J Irvin Daily, Cowboy & Indian, 9:30 p.m.

The Blue Lamp Reggae Bashment w/ DJ Wokstar!, 9:30 p.m. Distillery Karaoke, 8 p.m.

Laughs Unlimited Road Test, 4 p.m.

Dive Bar Clash of the iPods, 9 p.m.

Luigi’s Fungarden Simpl3 Jack, the Trees, 8 p.m.

The Fire Escape Bar and Grill Bypassing Oblivion, Pythagora, Revolver, Animism, Blacksheep, 6 p.m.

Marilyn’s Plex, 9 p.m. Naked Lounge Downtown Live Larisa Bryski, Bad Connection, Liz Benson, 8:30 p.m. Old Ironsides The Lipstick Weekender w/ Shaun Slaughter, Roger Carpio, 10 p.m.

Blackwater Cafe Open Mic, 7 p.m.

Sol Collective Crystal Stilts, Nacho Business, 8:30 p.m.

Distillery Karaoke, 9 p.m.

The Boardwalk David Allen Coe, Dry County Drinkers, Colonel Jimmy & The Blackfish, 7 p.m.

Torch Club Blues Jam, 4 p.m.; Shadia Powell & Friends, 8 p.m.

5.09

Harlow’s Robert Johnson 100th B-Day Tribute, 8 p.m. KetMoRe Thai Restaurant Yolo Mambo, 6 p.m.

Monday

The Boxing Donkey Open Mic Variety Night, 8 p.m.

Fox & Goose Traditional Irish Jam Session, 7 p.m. Harlow’s Agent Ribbons, Musical Charis, Exquisite Corps, 7:30 p.m. Laughs Unlimited Karaoke, 7 p.m. Marilyn’s Wires & Wood w/ Dirt Nap Band, 8 p.m. MVP’s The Arcade w/ DJ Los, 7 p.m. Old Ironsides FRISKY!, 9 p.m.

Fox & Goose Open Mic Night, 7:30 p.m.

Press Club Leap In The Dark w/ DJs Hailey, Mike C, 9 p.m.

Luigi’s Fungarden New Heirlooms, the Smoking Flowers, Harlow & the Great, North Woods, 8 p.m.

Red Hawk Casino Nathan Owens, 6 p.m.

Press Club Not An Airplane, 9 p.m. The Stoney Inn Karaoke, 9 p.m.

Thursday

Ace of Spades Pepper, Iration, 6:30 p.m.

Club Car The Double Shots, 7:30 p.m. Distillery Karaoke, 9 p.m.

Barcode Nightclub & Lounge DJ Wreck, 9 p.m.

District 30 Foley, DJ Nate D, 9 p.m.

The Blue Lamp First Dirt Beat Battle, 9 p.m.

The Fire Escape Bar and Grill Remind, 8 p.m.

The Boardwalk Carnifex, Oceano, Tony Danza and the Tapdance Extravaganza, Within the Ruins, The Scarlet Crusade, A Holy Ghost Revival, Beyond All Ends, 6 p.m.

Marilyn’s MRQ, Blaze & Kelly, 9 p.m.

Powerhouse Pub DJs Rigatony, Alazzawi, 9 p.m.

Powerhouse Pub Karaoke, 9 p.m.

5.12

Fox & Goose Steve McLane, 8 p.m.

Distillery Karaoke, 9 p.m.

Naked Lounge Downtown Live Vagabond Swing, Doug Cash, 8:30 p.m.

Uncle Vitos (Davis) Boom Bip w/ The Flower Vato, 10 p.m.

Wednesday

Capitol Garage Open Jazz Session, 9 p.m.

Torch Club Johnny Guitar Knox, 5 p.m.; Kevin Russell (Freddie King tribute), 9 p.m.

Sunday

Tuesday

Red Hawk Casino Tom Drinnon, 7 p.m.

T2 Nightclub & Lounge DJs & Dancing, 9 p.m.

5.08

5.10 5.11

Torch Club Acoustic Open Mic, 5:30 p.m.; Jimmy Pailer, 9 p.m.

Club Car Songwriters Showcase, 8 p.m.

Mix DJ Gabe Xavier, 9 p.m.

Shine Open Mic Night hosted by Early Brooks, 6 p.m. The Stoney Inn Karaoke Contest, 10 p.m. T2 Nightclub & Lounge Karaoke, 9 p.m.

Naked Lounge Downtown Live The Golden Cadillacs, Hot Tar Roofers, Midwest Dilemma, 8:30 p.m.

The Coffee Garden Open Mic Night, 8 p.m.

Old Ironsides Open Mic w/ host Lare Crawley, 8:30 p.m.

Dive Bar Duel Thursdays, 9 p.m.

Powerhouse Pub Aaron Hutchings, 9 p.m. Press Club HiFi Sound Technicians w/ DJ Nocturnal, The Conductor, 9 p.m.

Torch Club Hans Eberbach, 5:30 p.m.; The Dippin’ Sauce, 9 p.m.

Laughs Unlimited The Aces, 4 p.m.

District 30 I Love House w/ Steve Lawler, Darius Syrossian, 9 p.m. Fox & Goose Doug Cash, Sandra Dolores, Kally O’Mally, 8 p.m. Golden Bear Shaun Slaughter, 10 p.m. Harlow’s The Cuf, 10 p.m.

Red Hawk Casino Nathan Owens, 6 p.m.

Liquid Nightclub DJ Eddie Edul, 9 p.m.

Shady Lady Straight, No Chaser w/ CrookOne, 10 p.m.

Marilyn’s RockOn Live Band Karaoke, 9 p.m.

Wedding Print PromotionPackage

Includes:

100 Invitations 100 Response Cards (2-sided) 100 Save the Date Cards 100 Envelopes 100 Accomodations/Meal Card

*Accomodations/Meal Card can be substituted for any other, ex: directions

FREE Graphic Design Design includes CUSTOM theme to match colors, style & visionary ideas

$100 Full Color

White Cardstock, Glossy or Matte Finish **Certain Restictions May Apply on Style Choice: Ex: Ribbons, Bows & Die-Cut Shapes

Available Exclusively at

RESTaURaNT & NIghT clUB Thursday apr 21 8PM $15 aDV

Wednesday apr 27 7PM

Makes

Thursday apr 28 7PM $20

The devil

Three

FrIday apr 22 7PM $15

Shipping available for out of town customers

20

Issue 84 • May 2 – May 16, 2011

MiNdy sMith

apr 29 T o m FrIday ForeVerLaNd 10PM $13

Rigney

& Flambeau saTurday apr 30 9PM $25 FrIday apr 22 10PM $15

Midnight Players

sizzling sirens PresenT

Tuesday May 3 9PM $15

cannabis cabaret

broTherhood Wednesday May 4 10PM $10

I love you, Mary Jane!

saTurday apr 23 10PM $20

N dambi

saTurday apr 24 10PM

soulfood in the momo lounge (916)929-6147 orders@universitycopyprint.com 446 Howe Avenue Sacramento, CA 95825

Freak Nasty erotic Poetry

MOnday apr 25 7PM $12

hugo wiTh gueST damaTo

The Chris robinson

Serani Thursday May 5 6:30PM all ages

Portugal. the Man

saTurday May 7 6PM $20

house of floyd saTurday May 7 10PM $10

departure Journey TribuTe band

COMInG sOOn May 10 agent ribbons May 13 rob Wynia of floater May 13 roger Clyne & the Peacemakers May 15 Candyrat records May 19 trampled by turtles May 20 & 21 tainted love May 22 Close to You May 26 gyptian June 2 Young Dubliners June 2 foster the People June 4 old 97’s June 11 Steelin’ Dan June 11 Dane Drewis June 12 Si*Se July 21 hapa Sept 11 Colin hay

VIp BOOThs aVaILaBLe CaLL CLuB FOr deTaILs parTIes OF aLL sIZes FOr aLL OCCasIOns

email: reservations@harlows.com or Call 916.441.4693x19

BISTRO MENU

aVaILaBLe FrOM 6-10pM

Call for reservations Includes Cover Charge for Most Shows

Dress CoDe enforCeD (jeans are okay) • Call to reserve Dinner & Club tables

2708 J Street Sacramento • 916.441.4693 • www.harlows.com Dive Into Sacramento & Its Surrounding Areas


N o w o p e N ! O A k l A n d 4 2 0 E vA l u At i O n 2633 TeleGraph ave, #109

420

(510) 832-5000

Sacramento

Evaluations

don’t be fooled by impostors offering price cut recommendations over Skype! N Now ope S! ay oN SuNd 12-5pm

Voted #1 doctor’s office in all of Sacramento

45

$

Renewals fRom any doctoR

*with this ad

55

$

new Patients

*with this ad

We Will Match Any Competitor’s Price

*must present competitors ad. Restrictions apply

Visit our website to book your appointment online 24/7

BewaRe of Scam!

Doctors offices offering recomendations for over 1 year long are fake! One year is the longest term a recommendation is valid! Come see a real doctor at Sac420Evals! Know his face! Know his name! lOCAtEd

in

thE

bACk

Of

No 6 Months BS • Good for 1 Year

Walk-ins Welcome all Day everyDay

Mon-Sat 12-7pm • Sun 12-5pm

building

2100 watt aVe uNit 190 • SacRameNto, ca 95825 916.480.9000 • Sacramentocannabiscard.com SubmergeMag.com

Issue 84 • May 2 – May 16, 2011

21


Mix Lights Down Low w/ Sinden, Light Year, Shuan Slaughter, Adam J, Alx-T, 9 p.m. Naked Lounge Downtown Live Sherman Baker, Stephen March, Bernadette Conant, 8:30 p.m. Powerhouse Pub Whiskey Dawn, 9:30 p.m. Press Club In the Flow Fest w/ Olive Oil, PG 13, RACE!!!, Mike Watt, 9 p.m. Raley Field The Zac Brown Band, Blackberry Smoke, 6:30 p.m. Red Hawk Casino Nathan Owens, 6 p.m. The Stoney Inn Blaine Larsen, The Chris Gardner Band, 8 p.m. Torch Club Double Magnum, 6 p.m.; Harley White Jr. feat. Aaron King, 9 p.m. UC Davis: Jackson Hall Roby Lakatos Ensemble, 8 p.m. Vega’s Blues Jam, 7 p.m.

5.13 FRIDAY

Ace of Spades Metal vs Hardcore: I Wish We Were Robots, Memento Mori, Hugo Stiglitz, Before You Fall, Every Hand Betrayed, Escalon, Of Strength & Sacrifice, 5 p.m.

Crest Theatre The Jammies, 7 p.m. Distillery Get Shot!, Dead Panic, Inferno of Joy, The Stalking Distance, 10 p.m. District 30 DJ David Carvalho, 9 p.m. The Fire Escape Bar and Grill Nilshiphter, Cursed Chimera, Noisepalm, Sadore, 9 p.m. Fox & Goose Cold Eskimo, The Repair, Sleep Now Moon, 9 p.m. Golden Bear DJ Crook, 10 p.m. Harlow’s Rob Wynia (of Floater), 7 p.m.; Roger Clyne & The Peacemakers (CD Release), 10 p.m. Luigi’s Fungarden Bobby Joe Ebola & The Childrn Maacnuggits, Kepi Goulie, Classics of Love, Emily’s Army, Mystic Knights of the Cobra, 7 p.m. Luna’s Cafe In the Flow Fest w/ Poet vs Band, 9 p.m. Marilyn’s Still Time, ZuhG, 9 p.m. Naked Lounge Downtown Live Justin Farren, Be Brave Bold Robot, Neil Irani, 8:30 p.m. Old Ironsides Alkali Flats (Album Release Party), Mike Blanchard & the Californios, Miss Lonely Hearts, 9 p.m. On The Y Insanity, Times of Desperation, Divination of the Damned, 30.06., 8 p.m.

Saturday

Ace of Spades Take Action Tour: Silverstein, Bayside, Polar Bear Club, The Swellers, Texas in July, 5:30 p.m. Antiquite In the Flow Fest w/ Daryl Shawn, Brotulid, Motoko Honda, Halfmonk, Zap!, Ross Hammond/Alex Cline/Vinny Golia/Steuart Liebig, E2, Cave Women, Derek Keller, Alex Jenkins’ Sound Immersion, Hearts + Horses, Lovely Builders, Broun Fellinis, Vinny Golia Sextet, Thin Air Orchestra, 11 a.m. The Boardwalk Dramarama, Lonely Kings, The Common Men, Breaking Glass, 7 p.m. The Boxing Donkey Adam Donald, 9 p.m. Cache Creek Casino Brian McKnight, 8 p.m.

Raley Field Sactopalooza w/ Rhymin’ N Stealin’, The Atomic Punks, 40 Oz to Freedom, Journey Unauthorized, INXS IVE, Zoo Station, No Duh, The DMB Experience, DJ Rigatony, DJ Peeti-V, 4 p.m. Red Hawk Casino Mark Dana, 5 p.m.; Weird Science, 9:30 p.m. Shenanigans Skid Roses, 9 p.m. Sophia’s Thai Kitchen Shayna & the Bulldog, Caught In Motion, 10 p.m. T2 Nightclub & Lounge DJs & Dancing, 9 p.m. Torch Club Johnny Guitar Knox, 5 p.m.; Ron Thompson, 9 p.m.

5.15 Sunday

Colusa Casino Saddleback Ridge, 9 p.m. District 30 DJ Nate D, 9 p.m. The Fire Escape Bar and Grill Americaz Mozt Wanted, Cali Colab, The Dox, Status Goes, R.Y.D.E.R., Cylince, Digady, Cherry Red, 7 p.m.

Antiquite In the Flow Fest w/ Instagon, James Neil Trio, Tom McNalley Trio, Lords of Outland, Rich Halley Quintet, Gerry Pineda, Electropoetic Coffee, Nagual, Harley White Jr. Orchestra, 2 p.m. The Blue Lamp Reggae Bashment w/ DJ Wokstar!, 9:30 p.m.

Fox & Goose The Golden Cadillacs, 9 p.m.

Center for the Arts Chris Robinson Brotherhood, 7:30 p.m.

Golden Bear Sweaty w/ DJ Whores, 10 p.m.

Blue Cue Live Band Karaoke, 9 p.m.

Phono Select In the Flow Fest w/ Garage Jazz Architects, Slumgum, Chris Ferreira’s Hum Hum, 6 p.m.

The Blue Lamp Exiles On Main Street (Rolling Stones Tribute), 9 p.m.

Powerhouse Pub Apple Z Band, Dane Drewis, 10 p.m.

The Boardwalk Hurt (Reunion Show), w/ Zen Arcadia, The Absolutes, Malevolent, Victims of Delight, 7 p.m.

Raley Field Brewfest w/ Private Criminals, 50 Stories, 7 p.m.

Naked Lounge Downtown Live Richard March, Walking Spanish, 8:30 p.m.

Red Hawk Casino Mark Dana, 5 p.m.; Weird Science, 9:30 p.m.

Old Ironsides Fascination w/ DJ Dark Star, DJ Sage, 9:30 p.m.

Shenanigans The Cosmonauts, Witzend, Neptune’s Folly, 9 p.m.

Phono Select In the Flow Fest w/ Ink on Suit Trio, Jaroba, Crepescule Trio, Nahum Zdybel and Alex Reiff, 12 p.m.

La Raza Galeria Posada Dottie Grossman and Michael Vlatkovich, Josh Fernandez Quartet, Ava Mendoza, 1 p.m.

Plainfield Station Operation Restore Maximum Freedom XI w/ UC Davis Samba School, Produce Produce, Kites Sail High, Alak, Moonpearl, The Rain in Endless Fall, Charles Albright, Ellie Fortune, No Bunny, Appetite, Zach Hill, R. Stevie Moore, 2 p.m.

Phono Select In the Flow Fest w/ Alex Jenkins and Dyne Eifertsen, Joe Carlson Trio, Grex, 12 p.m.

Cache Creek Casino B-52s, 9 p.m. Capitol Garage Get Down to the Champion Sound w/ DJ ESEF & Selector KDK, 10 p.m. Center for the Arts Pegi Young, 8 p.m. Center for Spiritual Awarness Hot Buttered Rum, Farren, Linkin, Phelps & Rogers, 7 p.m. Cesar Chavez Park The Golden Cadillacs, Keri Carr, Miss Lonely Hearts, 5 p.m. Colusa Casino Saddleback Ridge, 9 p.m.

Press Club DJ Rue, 9 p.m.

Sol Collective Bicycle Film Fest After Party w/ DJ Riff Raff (Red Bull Music Academy), 10 p.m. Sophia’s Thai Kitchen Winter’s Fall, McDougall, 10 p.m. T2 Nightclub & Lounge DJs & Dancing, 9 p.m. Torch Club Pailer & Fratis, 5:30 p.m.; Cole Fonseca, 9 p.m.

LESA JOHNSTON 1819 K Street Sacramento, CA 95811 DRE# 01882313

lesa.johnston@bhghome.com Office: (916) 491-1516 Mobile: (916) 743-3760 Interest rates are at an all time low! It’s the perfect time to buy!

22

5.14

Press Club Who Cares, Kill the Precedent, Kill Devil, 6 p.m.

My goal is to find

Issue 84 • May 2 – May 16, 2011 my clients their

dream home.

Distillery Karaoke, 8 p.m.

Laughs Unlimited The 8-Tracks, 4 p.m.

Dive Bar Clash of the iPods, 9 p.m.

Marilyn’s Achachay, 9 p.m.

Powerhouse Pub Latin Touch, 10 p.m.

Food Served daily Mon-Thurs 3pm-9pm Fri-Sat 12pm-10pm Sunday 12pm-9pm

The Fire Escape Bar and Grill Kitten Donkey Punch, Coldgrave, Killgasm, Lie Still, 6 p.m. Harlow’s CandyRat Records Guitar Night, 7:30 p.m.

Laughs Unlimited Hired Guns, 3 p.m.

Powerhouse Pub Gary Mendoza, 3 p.m. Press Club Sunday Night Soul Party w/ DJ Larry & DJ Hailey, 9 p.m.

drinkS Served daily

Happy Hour Mon-Thurs 4-7pm $2.00 Pabst all the time $2.00 Wells $2.50 Domestic Beers $3.50 Import Beers

1417 R ST. SACRAMENTO

AC E OF S PA D E S SAC . C OM

Dive Into Sacramento & Its Surrounding Areas


Raley Field EndFest w/ Ke$ha, T-Pain, Far East Movement, The Ready Set, 2 p.m. Red Hawk Casino Buck Ford, 7 p.m. Torch Club Aaron King & Friends, 4 p.m.; Bone MacDonald, 8 p.m. UC Davis: Jackson Hall UC Davis Symphony Orchestra with the University Chorus, 7 p.m.

5.16 monday

The Blue Lamp Houses, The One AM Radio, 9 p.m. The Boxing Donkey Open Mic Variety Night, 8 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. Luna’s Cafe In the Flow Fest w/ Kevin Corcoran & Wes Steed, Drifting Shapes, Element Brass Band, Anthony Coleman, RACE!!!, 6 p.m. Naked Lounge Downtown Live Joe Mazzaferro Group, Nahum Zdybel, 8:30 p.m. On The Y Sorrower, Lago, Killgasm, Virulent Death, 8 p.m. Powerhouse Pub Golf & Guitars Pre-Party w/ Chuck Wicks, 9 p.m. The Stoney Inn Ty Herndon, the Buck Ford Band, 6:30 p.m.

Comedy Cache Creek Casino Johnson Lee Sze Jit, May 8, 5 p.m. The Colonial Theatre Ken Townsend, Kurtis Matthews, Mark Lundholm, May 14, 8 p.m. Laughs Unlimited Comedy Open Mic Showcase, May 3, 8 p.m. Joe Torry, May 4, 8 p.m. Jimmy Burns, May 5, 8 p.m. Debi Gutierrez, Jimmy Burns, May 6 - 8, Friday & Saturday, 8 p.m. & 10:30 p.m.; Sunday, 2 p.m. & 7 p.m.

Donnell Rawlings, May 12 - 15, Thursday, 8 p.m.; Friday & Saturday, 8 p.m. & 10:30 p.m.; Sunday, 7 p.m. Luna's Cafe Keith Lowell Jensen's Wednesday Night Comedy, Wednesday's, 8 p.m. Po'Boyz Bar & Grill Comedy Open Mic, Mondays, 9 p.m. Punchline Comedy Club Sacramento Comedy Showcase, May 4, 8 p.m. Darren Carter, May 5 - 8, Thursday & Sunday, 8 p.m.; Friday & Saturday, 8 p.m. & 10 p.m. Big Wave of Comedy w/ Reggie Steele, May 11, 8 p.m. John Caparulo, May 12 - 15, Thursday & Sunday, 8 p.m.; Friday & Saturday, 8 p.m. & 10 p.m. Sacramento Comedy Sportz Mayhem!, every Thursday, 9 p.m. ComedySportz, every Friday & Saturday, 8 p.m. Sacramento Comedy Spot May 4 & 11, Harold Night, 9 p.m. May 5 & 12, Improv 1 Continuous, 7 p.m.; Cage Match, 9 p.m. May 6, In Your Facebook, 8 p.m.; Neil Hamburger, 9 p.m. May 7, Beer G33ks, 8 p.m.; Anti Cooperation League, 9 p.m. May 8, Open Mic Scramble, 7 p.m. May 13, In Your Facebook, 8 p.m.; The Syndicate, 9 p.m. May 14, 3 on 3 Tourney Finals, 8 p.m.; Anti Cooperation League, 9 p.m. May 15, Open Mic Scramble, 7 p.m.

Misc. The Boxing Donkey Irish Pub Open Mic Variety Night, Mondays, 9 p.m. Capitol Garage Trivia & Movie Night, Mondays, 9:30 p.m. Fox & Goose Pub Quiz, Tuesdays, 7 p.m. The Guild Theatre Movies on a Big Screen presents: Honest Man: The Life of R. Budd Dwyer, May 8, 7:30 p.m.; Special When Lit, May 15, 7:30 p.m. Hot Italian 2nd Annual Velo and Vintage Fashion Show, May 7, 8:30 p.m. I Street (between 16th & 17th) Midtown Bazaar, Saturday's, 10 a.m. Luna's Cafe Joe Montoya's Poetry Unplugged, Thursdays, 8 p.m. MVP's Slappin' Wednesday's Domino Night, every Wednesday, 8 p.m. Power Balance Pavilion Cirque Du Soleil: Quidam, May 11 - 15 Radison Hotel The Undisputed: A Night of Law Enforcement & Firefighter Boxing, May 14 SacAnime Fans Giving Back Japan Relief Effort w/ special guest Vic Mignogna, May 15, 10 a.m. Raley Field 5th Annual Raley Field Brewfest, May 13, 7 p.m. Shenanigans Pacquiao vs Mosley, May 7, 7 p.m. Various Venues Bicycle Film Festival, May 12 - 14

Tommy T’s John Witherspoon, May 5 - 8, Thursday, 8 p.m.; Friday, 8 p.m. & 10 p.m.; Saturday, 7:30 p.m. & 10 p.m.; Sunday, 7:30 p.m.

23151/2 k street (upstairs) sacramento

91 6 - 8 8 9 - 11 8 9 • n f b v e g a n s h o p . c o m

7431 Madison ave CitRus HeigHts

Got a show coming up?

happy hour mon-fri 3-6pm:

Want it printed in the Submerge calendar? Of course you do! Submit the following info via e-mail to

$3 tall can PBr • tall can of PBr & shot of Jameson $6

sun Apr 24 • 6pm ALL AGES Red Red KRoovies, CReatuRe Colony, edHd wed Apr 27• 8pm ALL AGES ReWind: FeatuRing dJ’s spinning teCHno/House/ bReaKs/dubstep thu Apr 28 • 6pm ALL AGES

FRi apR 29•7pm ALL AGES leFt alone, peaCeable Jones, RaW daWg, JaFaR and tHe astRotHieves, gundoWn sAt Apr 30 • 9pm 21+ tHe FoRtunate FeW, CoFFin HunteR, West nile RaMbleRs, Kb & tHe slingtones sun May 1•6pm ALL AGES

sCHienni Minnelli (geRMany), aMb piRate’s bday basH! tHe stRange paRty, Kill tHe snot CoCKs, W / MotogRateR, WHite devil, suppoRt tHe Rabid, 5 FingeRs oF deatH, MinoRities, tHe leFt Hand, get sHot!, neptunes Folly, Fist Full oF FReaKs get sHot!, tWitCH angRy oKaMi, CRunCHees, FutuRe daydReaM, dRastiC aCtions Find us on FaCebooK! seaRCH “tHe FiRe esCape baR” MyspaCe.CoM/FiReesCapebaR

SubmergeMag.com

never felt better

Eat, cook, Great read, dress & g ift idea decorate vegan. s f o Clever & crulty-free. r mom!

The Stoney Inn Comedy Open Mic, Mondays, 8 p.m.

$2 wELLS & domEStic drAftS 7 days a week 2pm-close:

$ 1 0 d o n at i o n J u l i e t H o M a s bReast CanCeR beneFit W/

Vegan Lifestyle Shop, with Style

{vegan shop}

Shenanigans Jason Resler, May 13, 8 p.m.

David Arnold, May 11, 8 p.m.

Wed apR 20•8pm ALL AGES ReWind: FeatuRing dJ’s spinning teCHno/House/ bReaKs/dubstep fri Apr 22•6pm ALL AGES MdC, don’t CaRe!, aMeRiCan Habit, City oF vain, tWitCH angRy, global disgust sat apR 23•5pm ALL AGES

https://docs.google. com/?tab=mo&authuser=0

info@ submergemag.com Please include the date, venue, time, cost, all performing artists and anything else you want to add. Thanks!

2321 J St • Sacramento •(916)444 - 4473

Organic Starter Plant Sale Cantaloupe•Oregano•Tomatoes•Cucumber Squash•Hot Peppers•Sweet Peppers •Sage Chives •Thyme•Rosemary•Cilantro + muCH mORe

$2.50 each // $2 each if you buy 5 or more!

Issue 84 • May 2 – May 16, 2011

23


Front Roe Seat

Sacramento’s CUF returns strong with new album Words Adam Saake

O

n the first try to get Nate Curry, aka N8

were beginning what would become an 18-year-

the Gr8, of Sacramento’s legendary local

long musical career. Sacramento, sadly, was a

CUF on a bill without a single other hip-hop

Crowds were quickly won over; seeing the

hip-hop group the CUF on the phone for

lot like it is now in respects to clubs and music

act was pretty commonplace. Plus, it didn’t

and waning hip-hop scene of the late ‘90s and early ‘00s. As other bands have throughout the years,

an interview with Submerge, he was tied up with

venues having little interest or tolerance for

hurt that the group had an anthem track

some music business.

hip-hop or rap music. As Curry explains, there’s

appropriately titled “Sacramento” that listeners

in other cities in the Bay Area and Southern

been no shortage of a few knuckleheads ruining

quickly memorized the lyrics to and would

California. A monthly club being thrown in

money right now for a verse. Can you call me

it for us all with “plenty of people getting shot

frequently request at live shows.

Oakland called Unsigned Hype was a showcase

back in five minutes?”

and killed at clubby club shows.” This was

“I’m at Western Union wiring Gift of Gab some

Curry is a busy man. Besides being one of

working against them, but a greater force was

It wasn’t always difficult for hip-hop in

the CUF also found homes for its hip-hop sound

for independent hip-hop talent making waves,

the River City. There were all-ages venues

as well as up-and-coming acts like the CUF. Bills

five members of the CUF, he’s also a producer

and has been ever-present; a strong Sacramento

throughout the years, most of which are

would often include artists like Saafir of Hobo

for up-and-coming R&B singer Marryann Hunter,

music community. Can’t book a hip-hop show?

no longer around, that were instrumental

Junction or Souls of Mischief of Hieroglyphics. A

hip-hop group Lost Tribe and his cousin, rapper

Well then play with a rock or a ska band.

MAK. His head has been immersed in those

“We got in with Filibuster, Steady-Ups,

in keeping the scene alive and well. The

fateful evening at the club paired the CUF and

Washington Neighborhood Center on 16th Street

an unknown Mystik Journeymen from another

projects, and it wasn’t until recently that his

Diseptikons, Storytellers and those guys…and

hosted frequent hip-hop shows, as did the now

large hip-hop group called the Living Legends

focus turned once again to making music with

we’d get into venues that they’d have never let

defunct and legendary venue Joe’s Style Shop.

as openers for A-Plus. The club that night was

the CUF.

us play at,” recalls Curry.

The upstairs art space and basement music

treated to impressive sets from both opening

venue on J Street was regularly throwing some

acts that left the crowd speechless—literally.

“Truthfully, in the last year, we were kind of

These mix-and-match shows were part of

losing our motivation a little bit. I ventured off

one of the most active times in Sacramento’s

of the most amazing shows that continued

into some other stuff,” says Curry.

local music scene. Venues like Old Ironsides, The

the theme of mixing and matching the artist

There’s no behind-the-music story, no band

Distillery, The Press Club and the original Capitol

community. Dub DJs like Wokstar opening for

beef or silly drama. It’s just that the group has

Garage all played host to the CUF, but now rarely

Filibuster with the CUF rounding out the bill was

seen so many opportunities over the years come

if at all welcome hip-hop shows. Listeners who

commonplace, and Sacramento was there in full

up and ended up going over to their loft and the

and go that delusions of grandeur were hardly

may have never stepped foot in a hip-hop club

effect, supporting the diversity and loving it.

rest was history.”

taking shape.

“It was weird because we put on an awesome show and everyone just stared and looked at us. I don’t think they were ready,” remembers Curry. “RJ and Sunspot [Jonz] chopped it up, we linked

were now exposed to the sounds of the CUF

Later, Scratch 8 in Old Sacramento played host

playing alongside some of their other favorite

to such acts as Zion I, Crown City Rockers, The

many different things that we’ve dealt with and

groups. Well aware of this fact, Curry and fellow

Grouch and many others. Again, the CUF was

West Coast as well as guest appearances on

it’s always just turned into shit. So none of us

MCs Crush, Brotha RJ and Pete (Lil N8, aka

there laying down their signature sound and

each other’s albums. But even with the taste

really expected anything,” explains Curry.

Taktics, would come later) sharpened and fine-

remaining an integral presence in the waxing

of scenes in other cities that had thriving

“We’ve had so many different labels and so

But the journey’s been a good one.

tuned their lyrics and beats to make sure their

In 1993, a hugely important year in hip-hop

sound was clean and their voices be heard.

that saw the release of such albums as Souls of

“We perfected our stage show because

Mischief’s 93 Til Infinity, Wu Tang’s 36 Chambers,

we knew that no one knew our music,” says

Snoop Dogg’s Doggystyle, KRS-One’s Return of

Curry. “We made it to where we’d speak

the Boom Bap and so many more (seriously,

clear on the mic and the beats weren’t super

Google it), the young MCs known as the CUF

cluttery and jumbled.”

24

That history would include multiple tours with the Living Legends up and down the

Issue 84 • May 2 – May 16, 2011

It’s not no little kiddie hip-hop. It’s something for grown folks; sophisticated ears.” – N8 the Great, CUF Dive Into Sacramento & Its Surrounding Areas


The Press Club mon 5/2 9p $3 tues 5/3 8p $3 Wed 5/4 9p $3 tHurs 5/5 9p $5 mon 5/9 9p $3

Black Holes WHat?, 2 or 3 Guys scientific remedies, tyson Graf HUMP w /dJ WHores CinCo De Mayo Party w/ dJ rue not an airplane

EVERY FRIDAY - 9p $5

DJ rue

hip-hop communities, the CUF could never leave Sacramento behind. It’s always been their identity. “Sacramento is our home;” says Curry

bigger scale.” The title of the album, CUF Caviar, is the perfect reflection of this new “scale.” Curry says that when naming the album, the CUF

proudly. “That’s the reason our music sounds

wanted to stick with the fish theme that

the way it does; it’s the reason that we are who

has always been their logo as well as the

we are.”

incorporation of the band name in the title. Past

For residents of the 916 who aren’t

records have included CUF Daddy, CUF Baby and

familiar with the CUF, who over the past few

CUFilation as well as the earlier tapes Federal

years have kept a low profile, their chance to

Expressions and Cuffish that are collectors’

discover a hip-hop gem hasn’t passed. With

items among diehard fans.

a new album just released on April 26 titled

“We basically were thinking that caviar are

CUF Caviar Vol. 1, the CUF is, to put it frankly,

fish eggs. They’re fish babies, but they’re more

back and better than ever. A truly funky record

refined. It’s something that you’d want if you

with intelligent production from Curry, who

had an ear that’s more refined. It’s not no little

has been responsible for 90 percent of the

kiddie hip-hop. It’s something for grown folks;

beats on CUF records, CUF Caviar is just plain

sophisticated ears,” jokes Curry.

fun to listen to. The album took two years to complete and the production value certainly

One of the more humorous things about the maturation of the CUF is the actual acronym

shows patience. Songs like “Don’t Ask No ?’s”

itself. Commonly referred to as California

plays heavily with a punchy funk drum sample,

Underground Funk or Californians Under

a Ceelo-esque hook and auto tune vocals… It

Frustration, the guys have become family men

works, and frankly I wish the crap on the radio

now and a new meaning has come to pass:

that employed similar techniques sounded half

Cousins Uncles and Fathers.

2030 P Street • Sacramento

916-444-7914 • Open at 10am Every Day

booking: pressclubbooking@gmail.com

tues 5/10 9p $3

LeaP in the Dark w/dJs Hailey, mike c & Guests

Wed 5/11 9p free

WHifi sound tecHnicians W/dJ nocturnal, tHe conductor & Guests

tHurs 5/12 mike Watt (the StoogeS, the 9p $10

MinuteMen)

EVERY SATURDAY - 9p $5

DJ Larry

EVERY SUNDAY - 9p $5

the FLower Vato & DJ haiLey’S SunDay night SouL Party

R U YO AD 3 0 E 8 3 R 1 E 4 H 6) 4 ge r e bm

(9f1o@su in

om c . g ma

Affordable. Effective.

as good. CUF Caviar is a more refined, more polished version of what the group has been all along. It’s rare nowadays to find musicians who define a sound for themselves and are able to gracefully age and mature it without compromising the original ideas. The CUF has done just that. “A lot of the stuff we did before was just us vibing out. We’d write a 16, the beat’s dope, let’s jump on it and find a hook and make it

The rejuvenated CUF will be taking CUF Caviar on the road, playing spot shows with Z-Man, Equipto and Mike Marshall as well as opening for Raekwon on May 4 at the Colonial Theater here in Sacramento. May 12 at Harlow’s will be the CD release show and Curry says that there may even be a Blackalicious and CUF tour on the horizon as well. If you’re not a CUF fan or if you’ve always been, make sure you cop the new album and hear what the fellas have been up to.

fat,” Curry explains. “[Now] it’s on a totally SubmergeMag.com

Issue 84 • May 2 – May 16, 2011

25


refined tastes

R U YO AD E R E H 3 0 8 1-3 com

. 4 g 4 a m ) e 6 g r 1 e 9 m

(

b u s @ info

Affordable. Effective. 26

Issue 84 • May 2 – May 16, 2011

Petaling the Goods Bloom Coffee and Tea 1485 Eureka Road, Roseville Words Adam Saake photos nicholas wray Bloom Coffee and Tea is very, very awesome. Have I grabbed your attention? Good, because this one’s a drive outside “the grid,” but truly and completely worth your time. It’s too bad strip mall architecture has consumed suburban spaces to the point where it’s difficult to decipher a Pizza Hut from a Gucci store. So is the case with Bloom, located right off the Eureka Road exit of I-80 in Roseville. From the outside, you might drive by a thousand times and not realize that inside this cookie cutter complex lies a hidden jewel with simple, tasteful interior design and high-quality beans, teas and eats. The soft baby-blue walls played perfectly with the salvaged wood paneling and floors that gave the relatively small space plenty of room to breathe. Accents like a tiny wooden birdcage sat quietly in the corner above the cream and sugar stand; washed-out abstracts and rectangular frosted lamps hung on the walls above Mac Books and coffee-daters. The place conjured images of beach town allure, abandoned schooners and seagulls, saltwater taffy and lighthouses. As the indie rock played, it felt as though it might be hard trying to leave this place once you arrived. Especially after your cappuccino is up and you take a bite of their house-made maple bacon scone dusted

with brown sugar. For a lighter bite, the lemon lavender scone was heaven and the fresh lavender popped with each bite. The pastries ease the time impaired and a petite breakfast menu headed up by chef Jennifer Sopinski speaks wildly of clean French plating, fresh and honest ingredients and most importantly character. Inexpensive plates like the blood orange pain perdu ($6), a take on pain perdu (French toast), looked interesting. Prepared with “rustic” bread, vanilla citrus custard, toasted almonds, whipped cream and citrus caramel sauce…wait, where was I? Other menu items produced similar head-spinning reactions, like the egg and sausage sandwich with Gruyere cheese, grilled pressed and hot. Get there early if you want to catch breakfast because hours are iffy. Upon our Friday visit, doors were open past 2:00 p.m. but the website listed 12:00 p.m. It’s recommended to call ahead just to check if they’re open. Did I mention these guys are really into coffee? Among lattes, mochas and chais, there were interesting espresso bar items like the shakerato, an Italian-inspired beverage consisting of a long shot of espresso shaken with vanilla syrup and ice. A nice frothy head tops the glass and it ends up being a nice summertime coffee drink with a hint of sweet—a beverage not for everybody, but definitely worth trying on a hot day. And then there’s the toddy, which is coffee made by a method of cold brewing. Coffee grounds are added to cold water and mixed together like a soup. The mixture sits for 16 hours and then is strained through a filter and served cold. “The coffee never touches hot water, so the taste is a lot different. It’s sweeter and more chocolatey,” says Bloom barista Justin Kerr. Press coffee is also available. The current list consists of El Salvadorian, Costa Rican, Ethiopian, Guatemalan and Colombian beans that each have distinct flavors and levels of acidity. Coffee is done right at Bloom, and it’s clear that they take pride in that when you hear them describe the coffees or the process of preparation. Call them coffee snobs, call them what you will, but you’re sure in good hands when you come in to Bloom for some Joe. Young and successful brothers Lucas and Jacob Elia founded Bloom Coffee and Tea in early 2009, and now own the nearby Pause Lounge and Kitchen. These guys have good palates and have used them to create two very quality establishments—and the future is just unfolding. If their next establishment is anything like Bloom, consider me a regular. Dive Into Sacramento & Its Surrounding Areas


On the Shelf

Coloring Outside the Lines Spare Parts and Dismemberment By Josh Fernandez (R.L. Crow Publications)

Words James Barone photo Shoka /shokaphotography.com Josh Fernandez wears a lot of hats. As a writer, he’s worked as a journalist for Spin, the Sacramento News & Review and once even in these pages. He’s also garnered acclaim as a poet. So it would hold true that the poetry in his new collection, Spare Parts and Dismemberment, come from a variety of different places. Here, his work speaks of drug addiction, life as a Latino in America, love, marriage and family. The result is a vivid—sometimes brutal—picture of a life lived. The first line of the collection is telling. “Here’s a fucking poem,” Fernandez writes in “After Watching Maya Angelou on the Oprah Winfrey Show.” “Mike is on the couch, dope-sick/ and the shower/is ankle deep/with piss/and tarsludge,” he continues. The poem concludes, “And it’s not going/to get better./Ever./Got it?” Clearly, this won't be an easy journey. His words can be blunt and often harsh, but not without an air of lyricism. The following poem, “The Scream,” an unsettling piece about rape, he writes, “You know, there is a thin sheet/of difference/between fright and pleasure./Sometimes the paper breaks/ when erased too hard.” There’s no timidity in his verse. Often employing very few syllables per line—sometimes just a single word—Fernandez’s writing is swift and confident. Things do get better, though. Later in the collection, “The Wedding” is a wonderful recount of a happy day. Shirking from simple sentimentality, Fernandez includes minutiae like rolled-up socks on a bedroom floor, yawning and loosened braids. The poem ends with a beautifully unadorned sentiment, “We started/ this thing/happy.”

SubmergeMag.com

These personal experiences are put into a grander social context when Fernandez dissects the immigrant experience in poems such as “Swimmigrant,” “Freya Pulls Me by the Leash to a Tea Party…” and “The Assimilation.” These three pieces offer biting commentary, with the latter featuring the lines, “They tore pages from Webster’s/and filled his throat/with words like ‘gazebo’/and ‘ceremonious.’” Works such as these are set against more humanistic offerings like “Broken Stories from an East L.A. Kitchen” in which a grandmother tells the poet to “Remember the good,/God knows/the bad” as the two roll dough and share tortillas. Fernandez’s clever turns of phrase seem to get the better of him at times. “The Stranger in the Liquor Store Who Told Me Not to Blaspheme” opens with the tongue-in-cheek couplet “Fuck your God/until he comes.” And “On Receiving My Own Portait,” a very short piece in which the poet writes that he spent “two-and-a-half hours trying to find a place to hang himself” is rim-shot worthy. However, Fernandez’s wit is sharp for the most part, as poems like “The Grocery Store Clerk,” a genuinely funny take on the reactions of others when you tell them you’re a writer, would attest. Overall, Spare Parts and Dismemberment is a compelling and fast-moving collection of poems. Sincere and rich with life experience—the good, bad and ugly—the works herein create a complete and most likely unfinished picture of a life. In “Absense,” Fernandez writes, “When I have children/I will never teach them everything I know.” Given the depth of emotion and skill displayed in this collection of poetry, I’d say that would be a shame.

Issue 84 • May 2 – May 16, 2011

27


Get Shot

live<< rewind

Fighting cancer one punk at a time

The Strange Party, Get Shot, The Crunchees, Drastic Actions & more Kill Devil

Upon entering the Fire Escape Bar and Grill, I was engulfed in punk rock heaven. Arriving half an hour early, I peeked around. Vinyl records hung on the walls, a slew of flyers and pictures of rock ‘n’ roll icons papered the walls. This was definitely punk rock utopia. This lineup of bands—including Get Shot, The Crunchees and Drastic Actions—promised a great show, but all this rocking out was for a good cause. The concert doubled as a breast cancer benefit for Julie Marie Thomas, the sister of frontman Jasson Drastic of Drastic Actions. Kicking off the show was Jamie Havok, an acoustic singer/songwriter from Vacaville, Calif. Her heart-wrenching lyrics caught the audience’s ear. “I’ve become the screamer of a thousand-dollar deed/No amount of crying is going to bring me to my knees,” Havok sang in “Screamer.” I was thrown off guard by her soulful voice and honest lyrics.

28

Following Havok was Drastic Actions, who tore up the stage. Jasson’s commanding stage presence was contagious, inciting head banging and rowdiness as the show transitioned from acoustic melodies to snake-like guitar riffs and screaming vocals. Drastic Actions set the stage for a night of mosh pits and the craziness that followed after. The next band that came on stage was The Crunchees. When I heard this, it immediately made me think of a sushi roll. Boy was I wrong. Chloe Angst, the lead singer of The Crunchees and a Brody Dalle lookalike, counted down and let out a screech of high-pitched lyrics, perking up the crowd’s ears. Her voice took me by surprise. I was not at all expecting such a distinct voice that would haunt the venue. Halfway through their set during “Blood Stains” a mosh pit broke out as I was clicking away on my point and shoot.

Issue 84 • May 2 – May 16, 2011

Fire Escape Bar and Grill, citrus heights Saturday April 23, 2011

Words & Photos Mike Saechao Throughout the night, bands such as Support the Rabid, Okami and Kill Devil kept the night alive rolling out head-banging anthems of internal aggressions that embraced the spirit of punk rock and alternative. Then came what I would call the craziness: Get Shot took the stage. Vocalist J.P. Hunter stampeded the stage shirtless and a complete set list drawn on his body, bringing what seemed like an uproar of chants among the crowd. I knew that this was going to be a good set, as I was shooting the breeze with the bassist Scott Strahan a few hours earlier. The band started off with “Steal Your Girlfriend,” igniting a massive mosh pit as Hunter stepped foot into the crowd. For having two new members, it was shocking how entertaining and wild they were—definitely punk rock on speed. By “Best Friend,” a song about sleeping with your best friend, Hunter was screaming,

crawling and jumping off ledges like a drug fiend. Get Shot's set reeked of vulgarity and aggression and was downright offensive— exactly what punk rock should be. The night ended with The Strange Party, who lived up to its name with rock ‘n’ roll blues songs about lost romances with obscure lyrics. Vocalist Justin Pine told the crowd the band had been absent a few years, though their set felt as if no time had passed. Their music was definitely a breather from the hardcore punk rock the evening offered. Once the set was over, the crowd demanded an encore. Soon after, J.P. Hunter of Get Shot joined The Strange Party on stage and improvised No Doubt covers before the plug was pulled and the night of punk rock was over. Who said punk music couldn’t fight cancer?

Dive Into Sacramento & Its Surrounding Areas


live<< rewind What Do You Want to Talk About?

\

ThUrSday

may 5 all aGES ShoW!

telekinesis • Unknown Mortal orCHestra

Harlow’s • 2708 J st. • saCto • 6:30pM

Dave Chappelle, Ngaio Bealum

Punch Line Comedy Club Tuesday, April 26 (8 p.m. show)

Words Jonathan Carabba

When we first saw Punch Line Comedy Club’s Facebook and Twitter posts on Monday, April 25, saying that Dave Chappelle was coming to town the next night, we nearly flipped out. What comedy fan wouldn’t? After purchasing a couple pricey tickets (about $67 after online fees) the paranoia settled in. “Is this for real?” we thought. “Will Dave freaking Chappelle really show up tomorrow night?” Questions like, “Why was it such a last minute announcement?” and “Will I get a refund if he flakes?” haunted us. The next night we arrived over an hour early for the 8 p.m. show with four people in our group. After waiting in a rather short line, we were seated. There was loud hip-hop playing via DJ Fuze sitting side-stage, who apparently spins for Chappelle when he is doing gigs in and around the Bay Area. Classic selections from Wu-Tang Clan, De La Soul, Jay-Z and more ignited a little life into an anxious crowd and got everyone chatting louder amongst their tables. Not long after the room was full and the lights dimmed, a voice came over the PA and announced the opening act, Sacramento comedy club regular Ngaio Bealum. Bealum immediately took command of the crowd with his highly pot-influenced brand of comedy. “I have weed in my pocket, ‘allegedly,’ that’ll make hippies go, ‘Fuuuuuuuck, I’m high!’” Bealum joked. He’s been around the block when it comes to marijuana activism too. He doesn’t just joke around about it. He pointed out that he attends every marijuana-related convention, rally, concert, exposition, etc. that he possibly can in order to fight for his rights. Soon after, he did a bit about how you’ll never see festivals or concerts thrown in celebration of any drug other than marijuana. His example: “Meth Fest!” Bealum dropped the microphone and yelled to the crowd at the top of his lungs, “Welcome to Meth Fest!” He paused, dramatically grinded his teeth, then yelled, “Who stole the fucking sound system?” It got the crowd rolling. Save for when he awkwardly performed oral sex on the microphone for a solid minute or two (which is a long time to sit through, sound effects and all), Bealum’s set was extremely well received and proved to be a great stage-setter for the man of the night, Dave Chappelle. Chappelle, sporting a hoodie, gray T-shirt and jeans, casually walked onstage moments later to thunderous applause. It’s safe to say the crowd was star struck. Chappelle sat on a stool, lit up the first of many cigarettes and briefly reminisced SubmergeMag.com

about when he used to gig at Punch Line over a decade ago. The stool seemed to be a crucial part of his set, as he spent a fair share of an hour-and-a-half sitting on it, delivering material slowly but steadily, smacking the microphone on his knee after delivering punch lines, creating a “thud” sound. It was like a “laugh-your-assoff-now” indicator. Many of Chappelle’s funnier bits were crowd-involved as Chappelle kept asking questions like, “What is there to do in Sacramento?” to which everyone unanimously decided, “Nothing.” He then asked, “What are we doing tonight?” Everyone, including Chapelle, seemed to be OK with either A) pancakes across the street at IHOP or B) going to the state capitol to “protest some shit,” in Chappelle’s words. Another question Chappelle asked the crowd that seemed to become a main theme of his set was, “What’s the saddest movie you’ve ever seen?” Apparently Chappelle loves sad movies. “I like movies that make me feel something,” he kept saying. Movies like Hotel Rwanda, Precious, Million Dollar Baby and other depressing titles were somehow made hilarious by Chappelle and his commentary. At one point, Chappelle let the crowd in on one of his trade secrets, admitting that he frequently writes the punch lines to his jokes first, then the set-up. His latest punch line? “Turns out, I was smelling my own balls.” He tried it a number of ways, setting it up from a different angle each time and nailed each one. “I laugh every time,” Chappelle said of the work in progress. That’s another thing: Chappelle frequently laughs at his own jokes, which in turn makes the crowd laugh because he has a rather silly giggle. Other themes and bits, both prepared and situational depending on the crowd’s (and staff’s) involvement, were his interracial marriage with a Chinese woman; the cocktail waitress Roxy, and whether or not she lived alone in her Yuba City apartment; bumming cigarettes off of crowd members just because he was sick of his own and then giving them back after someone yelled, “You might want to check that!” and plenty of other gut-busting topics. Toward the end of his time, Chappelle muttered something like, “I gotta get out of here after I finish this cigarette,” and then proceeded to poke around a bit with an engaged couple in the front row. At this point the crowd was worn out, cheek muscles ever-so-sore from well over an hour’s worth of hilarity, but we were willing to take more. Chappelle reached into his pocket, pulled out his pack of American Spirits and lit up another one. Even though there was another show starting in a few minutes, it didn’t look like he wanted to get off the stage; he wanted to sit right there, smoke his cigarettes and engage with the crowd. Throughout the night he has asked, “What do you want to talk about?” and it was clear the answer from the crowd was, “Anything, Dave, anything.”

DeSSa

“Into the SpIn tour” w/ SImS + Lazerbeak (Doomtree)

TUESday

the chrIS robInSon brotherhooD harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 8:00pm roger cLyne & the peacemakerS

TUESday

blue lamp • 1400 alhambra blvd. • SaCTO • 21 & Over • 8:00pm

(cD reLeaSe Show)

tommy & the hIgh pILotS

harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 9:30pm

houSeS

the one am raDIo

blue lamp • 1400 alhambra blvd. • SaCTO • 21 & Over • 9:00pm

trISten

the SouterraIn

blue lamp • 1400 alhambra blvd. • SaCTO • 21 & Over • 8:00pm

trampLeD by turtLeS apache reLay

harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 9:00pm

mornIng teLeportatIon blue lamp • 1400 alhambra blvd. • SaCTO • 21 & Over • 9:00pm b-SIDe pLayerS w/ SoL peLIgro harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 9:00pm aSobI SekSu blue lamp • 1400 alhambra blvd. • SaCTO • 21 & Over • 8:00pm FoSter the peopLe harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 9:00pm oLD 97’S Sarah JaFFe

harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 9:00pm

DetroIt cobraS gIrL In a coma

blue lamp • 1400 alhambra blvd. • SaCTO • 21 & Over • 8:30pm

marc brouSSarD Matt Hires • CHiC GaMine

harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 8:00pm

may 3 may 3 Friday

may 13 monday

may 16 TUESday

may 17 ThUrSday

may 19 Friday

may 20 SaTUrday

may 28 TUESday

may 31 ThUrSday

jUn 2

SaTUrday

jUn 4

ThUrSday

jUn 9

WEdnESday

jUn 22

SaTUrday the greencarDS jUl 9 harlOw’S • 2708 J ST. • SaCTO • 18 & Over • 6:30pm WEdnESday matt SchoFIeLD

(brItISh bLueS/rock guItarISt)

harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 8:00pm

abstract entertainment

aUG 3

tIcketS avaILabLe at: the beat (17th & J St.), DImpLe recorDS, phono-SeLect or onLIne at: www.eventbrIte.com, www.tIcketS.com • tiCkets for Harlow’s sHows aLSo avaILabLe at www.harLowS.com

www.abStractSacramento.com

Issue 84 • May 2 – May 16, 2011

29


Distillery 2107 L Street • Sacramento • (916) 443-8815 FrI, May 6 Acoustic FridAy: Autumn Sky, Dick Larson, Andy Harrison, Mark Earnest $6 10pm SaT, May 7 Knife Thru Head, MDL, Armed Forces Radio, Ungoliant

(Benefit show for

Clayton//Kenny B. & Priscilla’s B-day!)

$6 10pm

FrI, May 13 Whiskey Pills Fiasco (CD Release Party), The Cock Fight Kings, The Afterlife $8 10pm FrI, May 20 Get Shot, Dead Panic, Inferno of Joy, The Stalking Distance (CD Release Party) $8 10pm SaT, May 21 Awaiting The Apocalypse, Jack Ketch, Ashkira $6 10pm

Karaoke Every Sun-Thurs 9pm Free

FrI, May 27 Courtesy Call, Terra Ferno, Rue The Night $6 10pm SaT, May 28 30.06, Funeral Stain, Barbarous Cock, Escapement $6 10pm (Benefit show for Clayton)

FrI, JuNE 3 Acoustic FridAy: Christian DeWilde, Jerry Arlen, Clark Rose $5 10pm

June 4: A Single Second, Tall Boy, Illness(SF) $6 10pm June 10: March Into Paris, Cesura, Stasis Burden, Telemetry $7 10pm June 11: Walking Dead, Bastards of Young, City of Vain, Spanish Gramble, Alex Dorame $6 10pm June 17: Riot Radio, Kill Devil, Joe Q Cititzen, Armed Forces Radio $6 10pm June 18: Sol Peligro, La Noche Oskura, Mentes Diferentes $7 10pm

Papers?! James Barone jb@submergemag.com

Open For Lunch & Dinner

$ N I E V O M AL! 149 I C E PLAY LOUD 24/7! P S .00*

*FOR FIRST MONTH'S RENT ASK FOR DETAILS

916-595-4680 www.godlikestudios.com SOME RESTRICTIONS APPLY. OFFER AVAILABLE TO NEW TENANTS ONLY. LIMITED TIME OFFER.

30

the shallow end

COMING SOON!

Issue 84 • May 2 – May 16, 2011

I like saying the title of this column with an awful German accent. I saw it in a movie once. It was a comedy, I think, but with Nazis. I could be wrong. It’s the first thing that pops in my head when I hear people on the right calling for President Obama’s birth certificate. Let me be clear before I continue: I’m not comparing right-wingers to Nazis. They’re not. They haven’t (up until this point) launched a genocide that slaughtered millions of people. I don’t believe that even if the most extreme among them were in power, that they’d perpetuate such a thing. That would leave fewer possible consumers for the SUVs or insurance plans or whatever it is that they make. It just pops in my head because it sounds funny and stupid, which pretty much sums up this whole debacle. Now that we’re on the same page, really, this thing is dumb. If Mr. Obama had a phony birth certificate, I’m sure someone would’ve known about it long before he ever ran for president. You need a birth certificate to do just about anything official in this country: get a driver’s license, go to school or whatever. If he was able to make it this far without a real one, it would be quite a feat considering this is the same guy who came into office riding high on public approval and with Democrats in control of both houses of Congress and still had a bitch of a time trying to get any legislation passed. (Sorry, dude.) I remember back when the issue first came up during the 2008 campaign: was he or wasn’t he a “natural-born citizen?” I thought, “Really? This is the best they can do?” Clearly he’s a citizen. He’s gone to college, served in the U.S. Senate. It’s not like he magically appeared out of nowhere and was all, “Sup, I wanna be president.” The left countered with “But neither was Senator John McCain,” which is true. He was born in the Panama Canal Zone, but was technically born on American soil because his parents were stationed at a U.S. military base in the region. I hate to break it to you, but he’s American too. After Obama won the election, I figured the birth certificate thing would slink from the

public eye. Hearing him called a socialist or communist or the N word (Nazi, sheesh) was almost refreshing. They were loosely worded, fantastical attacks with no basis in reality, but at least they were aimed at something relevant—i.e. his policies. But the “birthers,” as the stark raving mad lunatics who think this is an issue have been called, never let it go. Even though he’s been president for well over two years, and has given his detractors countless other things they can nitpick and despise him for (pretty much everything he does), they still haven’t moved on. Why not go after his wishywashy economic recovery plan? Or, what about the rising price of gas? The latter isn’t any more his fault than it was the last president’s, but it always feels better to blame someone. Even America’s elite got swept up in the birther fiasco. Donald Trump, who may or may not, well I guess he is, so whatever, be running for president in 2012, started demanding Obama’s birth certificate. Donald. Fucking. Trump. I guess being a ridiculous real estate tycoon turned schmaltzy reality star can drive you completely bonkers. So, to put the controversy aside, and probably look good at all these morons’ expense, The White House released the president’s long-form birth certificate, which states that he was born in Hawaii on August 4, 1961. In reaction to this mystical and stupendous unveiling of a goddamn birth certificate, Trump said, “I’m very proud of myself, because I’ve accomplished something that nobody else has been able to accomplish.” (Italics mine.) Whoop-de-doo, and thanks for nothing, shit stain. You’d think that’d be enough. Even Donald Trump backed off. BUT NO! Conservative blogs and, right-leaning graphic designers, conspiracy theorists and whatever other yahoos you’ll find on the Internet are trying to pick the document apart and prove it’s a forgery. Great guys, keep at it. Maybe while you’re dicking around with that, someone can get a bill passed that will allow me to afford to go to the fucking dentist.

Dive Into Sacramento & Its Surrounding Areas


Get Relief Today Get Your Card

Open Sundays

55

45

$

$

new patients

renewals

With thiS Ad

With thiS Ad

Davis Location Coming Soon

Private • Convenient Licensed M.D. Valid State Wide

Anxiety • Depression • Nausea Common Aches, Pain or Arthritis Loss of Appetite • Insomnia Headache • ADHD • AIDS • Cancer or any of 100’s of other common ailments, MeDICAL MArIjuANA CAN HeLP you! SubmergeMag.com

Grand Opening / New Location 2500 Franklin Blvd SACrAMeNto

Opening Monday, May 2nd 5540 Watt Ave North highlaNds 916.550.0551

5800 Antelope Rd Suite A4 Citrus heights 916.722.4209

MoN-SAturDAy 11-7 • SuNDAy 10-4 Issue 84 • May 2 – May 16, 2011

31


Dive into Sacramento & its Surrounding Areas

May 2 – 16, 2011

#84

VÉlO & Alkali Flats Is It In You? VÉlO & Vintage Beauty and

The

Vintage the Bicycle

Mural Beauty and the Bicycle Bike Tour Cruise by Art Outdoors TheAlkali Flats free Is It In You? Mural BikeCruise Tour by Art Outdoors

The Cuf Cleansing Your Hip-hop Palate

free plus: Ode to Bill Cunningham • Dave Chappelle live • Bloom Coffee and Tea • Josh Fernandez Waxes Poetic

Submerge Magazine: Issue 84 (May 2-16, 2011)  

Interviews with The CUF and The Alkali Flats. Also a feature on the second annual Velo & Vintage: bike and fashion show all in one. Plus a f...